# Ce fichier est  tlcharger sur la base  partir de PhpMyAdmin et ainsi crer les tables, une fois votre base cre

CREATE TABLE agenda (
  clef int(11) NOT NULL auto_increment,
  nom_usage varchar(25) NOT NULL default '',
  type char(1) NOT NULL default '0',
  contenu text NOT NULL,
  datedujour varchar(14) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `categories_liens`
#

CREATE TABLE categories_liens (
  clef int(4) NOT NULL auto_increment,
  nom varchar(100) NOT NULL default '',
  boule varchar(20) NOT NULL default '',
  PRIMARY KEY  (clef)
) TYPE=ISAM PACK_KEYS=1;
# --------------------------------------------------------

#
# Table structure for table `compteur`
#

CREATE TABLE compteur (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  date int(8) NOT NULL default '0',
  page varchar(255) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `compteur_suivi`
#

CREATE TABLE compteur_suivi (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  date int(8) NOT NULL default '0',
  page varchar(60) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `compteurs`
#

CREATE TABLE compteurs (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  an char(2) NOT NULL default '0',
  mois char(2) NOT NULL default '0',
  jour char(2) NOT NULL default '0',
  repertoire varchar(255) NOT NULL default '',
  page varchar(60) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `emails_perimes`
#

CREATE TABLE emails_perimes (
  email varchar(75) NOT NULL default '',
  date_entree timestamp(8) NOT NULL,
  PRIMARY KEY  (email),
  UNIQUE KEY email (email),
  KEY email_2 (email)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `fichiers`
#

CREATE TABLE fichiers (
  clef int(11) NOT NULL auto_increment,
  nom_fichier varchar(60) NOT NULL default '',
  titre varchar(100) NOT NULL default '',
  archive char(1) NOT NULL default '1',
  moment bigint(20) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `liens_annuaire`
#

CREATE TABLE liens_annuaire (
  clef int(11) NOT NULL auto_increment,
  pointeur varchar(255) NOT NULL default '',
  lien varchar(255) NOT NULL default '',
  categorie tinyint(4) NOT NULL default '0',
  contenu text NOT NULL,
  moment timestamp(14) NOT NULL,
  nom_usage varchar(30) NOT NULL default '',
  langue char(2) NOT NULL default 'fr',
  hasard int(4) NOT NULL default '0',
  partenaire tinyint(4) NOT NULL default '0',
  image varchar(100) NOT NULL default '',
  PRIMARY KEY  (clef)
) TYPE=ISAM PACK_KEYS=1;
# --------------------------------------------------------

#
# Table structure for table `membres`
#

CREATE TABLE membres (
  clef int(11) NOT NULL auto_increment,
  nom_usage varchar(25) NOT NULL default '',
  mot_passe varchar(20) NOT NULL default '',
  prenom varchar(30) NOT NULL default '',
  code_postal varchar(12) NOT NULL default '',
  ville varchar(35) default NULL,
  pays char(3) NOT NULL default '',
  email varchar(35) NOT NULL default '',
  question varchar(50) NOT NULL default '',
  reponse varchar(50) NOT NULL default '',
  date_inscription date NOT NULL default '0000-00-00',
  date_misajour timestamp(8) NOT NULL,
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `mini_forum`
#

CREATE TABLE mini_forum (
  clef int(11) NOT NULL auto_increment,
  date timestamp(12) NOT NULL,
  nom varchar(60) NOT NULL default '',
  email varchar(60) NOT NULL default '',
  commentaire text NOT NULL,
  courriel char(1) NOT NULL default '0',
  poste tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef_2 (clef),
  KEY clef (clef)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `mots_clef`
#

CREATE TABLE mots_clef (
  clef int(11) NOT NULL auto_increment,
  mot varchar(50) NOT NULL default '',
  fois int(10) NOT NULL default '1',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef)
) TYPE=ISAM PACK_KEYS=1;
# --------------------------------------------------------

#
# Table structure for table `pays`
#

CREATE TABLE pays (
  code char(3) NOT NULL default '',
  nom varchar(200) NOT NULL default '',
  ordre char(1) NOT NULL default '0',
  PRIMARY KEY  (code),
  UNIQUE KEY code (code)
) TYPE=ISAM PACK_KEYS=1;
# --------------------------------------------------------

#
# Table structure for table `sondage`
#

CREATE TABLE sondage (
  clef int(11) NOT NULL auto_increment,
  un int(11) NOT NULL default '0',
  deux int(11) NOT NULL default '0',
  trois int(11) NOT NULL default '0',
  quatre int(11) NOT NULL default '0',
  PRIMARY KEY  (clef)
) TYPE=MyISAM;

    
	
	# TOUS LES PAYS#
	INSERT INTO pays VALUES ('USA','Etats-Unis','');
INSERT INTO pays VALUES ('CAN','Canada','1');
INSERT INTO pays VALUES ('DEU','Allemagne','');
INSERT INTO pays VALUES ('FRA','France M&eacute;trop.','1');
INSERT INTO pays VALUES ('GBR','Royaume-Uni','');
INSERT INTO pays VALUES ('IND','Inde','');
INSERT INTO pays VALUES ('AFG','Afghanistan','');
INSERT INTO pays VALUES ('ALB','Albanie','');
INSERT INTO pays VALUES ('DZA','Algrie','');
INSERT INTO pays VALUES ('ASM','Samoa','');
INSERT INTO pays VALUES ('AND','Andorre','');
INSERT INTO pays VALUES ('AGO','Angola','');
INSERT INTO pays VALUES ('AIA','Anguilla','');
INSERT INTO pays VALUES ('ATA','Antarctique','');
INSERT INTO pays VALUES ('ATG','Antigua et Barbade','');
INSERT INTO pays VALUES ('ARG','Argentine','');
INSERT INTO pays VALUES ('ARM','Arm&eacute;nie','');
INSERT INTO pays VALUES ('ABW','Aruba','');
INSERT INTO pays VALUES ('AUS','Australie','');
INSERT INTO pays VALUES ('AUT','Autriche','');
INSERT INTO pays VALUES ('AZE','Azerba&iuml;djan','');
INSERT INTO pays VALUES ('BHS','Bahamas','');
INSERT INTO pays VALUES ('BHR','Bahrein','');
INSERT INTO pays VALUES ('BGD','Bangladesh','');
INSERT INTO pays VALUES ('BRB','Barbades','');
INSERT INTO pays VALUES ('BLR','Bilorussie','');
INSERT INTO pays VALUES ('BEL','Belgique','1');
INSERT INTO pays VALUES ('BLZ','Belize','');
INSERT INTO pays VALUES ('BEN','B&eacute;nin','');
INSERT INTO pays VALUES ('BMU','Bermudes','');
INSERT INTO pays VALUES ('BTN','Bhoutan','');
INSERT INTO pays VALUES ('BOL','Bolivie','');
INSERT INTO pays VALUES ('BIH','Bosnie-Herzegovine','');
INSERT INTO pays VALUES ('BWA','Botswana','');
INSERT INTO pays VALUES ('BVT','Ile Bouvet','');
INSERT INTO pays VALUES ('BRA','Br&eacute;sil','');
INSERT INTO pays VALUES ('BRN','Brunei','');
INSERT INTO pays VALUES ('BGR','Bulgarie','');
INSERT INTO pays VALUES ('BFA','Burkina Faso','');
INSERT INTO pays VALUES ('BDI','Burundi','');
INSERT INTO pays VALUES ('KHM','Cambodge','');
INSERT INTO pays VALUES ('CMR','Cameroun','');
INSERT INTO pays VALUES ('CPV','Cap Vert','');
INSERT INTO pays VALUES ('CYM','Iles Ca&iuml;man','');
INSERT INTO pays VALUES ('CAF','Centrafrique','');
INSERT INTO pays VALUES ('TCD','Tchad','');
INSERT INTO pays VALUES ('CHL','Chili','');
INSERT INTO pays VALUES ('CHN','Chine','');
INSERT INTO pays VALUES ('CXR','Ile Christmas','');
INSERT INTO pays VALUES ('CCK','Iles Cocoa (Keeling)','');
INSERT INTO pays VALUES ('COL','Colombie','');
INSERT INTO pays VALUES ('COM','Comores','');
INSERT INTO pays VALUES ('COG','Congo','');
INSERT INTO pays VALUES ('COK','Ile de Cook','');
INSERT INTO pays VALUES ('CRI','Costa Rica','');
INSERT INTO pays VALUES ('CIV','C&ocirc;te d\'Ivoire','');
INSERT INTO pays VALUES ('CUB','Cuba','');
INSERT INTO pays VALUES ('CYP','Chypre','');
INSERT INTO pays VALUES ('CZE','R&eacute;p. Tch&egrave;que','');
INSERT INTO pays VALUES ('DNK','Danemark','');
INSERT INTO pays VALUES ('DJI','Djibouti','');
INSERT INTO pays VALUES ('DMA','Dominique','');
INSERT INTO pays VALUES ('DOM','R&eacute;p Dominicaine','');
INSERT INTO pays VALUES ('TMP','East Timor','');
INSERT INTO pays VALUES ('ECU','Equateur','');
INSERT INTO pays VALUES ('EGY','Egypte','');
INSERT INTO pays VALUES ('SLV','El Salvador','');
INSERT INTO pays VALUES ('GNQ','Guin&eacute;e Equatoriale','');
INSERT INTO pays VALUES ('ERI','Eritr&eacute;e','');
INSERT INTO pays VALUES ('EST','Estonie','');
INSERT INTO pays VALUES ('ETH','Ethiopia','');
INSERT INTO pays VALUES ('FLK','Iles Falkland','');
INSERT INTO pays VALUES ('FRO','Iles F&eacute;ro&euml;','');
INSERT INTO pays VALUES ('FJI','Iles Fidji','');
INSERT INTO pays VALUES ('FIN','Finlande','');
INSERT INTO pays VALUES ('QBC','Qu&eacute;bec','1');
INSERT INTO pays VALUES ('GUF','Guyane Fran&ccedil;aise','1');
INSERT INTO pays VALUES ('PYF','Polyn&eacute;sie Fran&ccedil;aise','1');
INSERT INTO pays VALUES ('GAB','Gabon','');
INSERT INTO pays VALUES ('GMB','Gambie','');
INSERT INTO pays VALUES ('GEO','Georgie','');
INSERT INTO pays VALUES ('GHA','Ghana','');
INSERT INTO pays VALUES ('GIB','Gibraltar','');
INSERT INTO pays VALUES ('GRC','Gr&egrave;ce','');
INSERT INTO pays VALUES ('GRL','Greenland','');
INSERT INTO pays VALUES ('GRD','Grenada','');
INSERT INTO pays VALUES ('GLP','Guadeloupe','1');
INSERT INTO pays VALUES ('GUM','Guam','');
INSERT INTO pays VALUES ('GTM','Guatemala','');
INSERT INTO pays VALUES ('GIN','Guin&eacute;e','');
INSERT INTO pays VALUES ('GNB','Guin&eacute;e-Bissau','');
INSERT INTO pays VALUES ('GUY','Guyane','');
INSERT INTO pays VALUES ('HTI','Ha&iuml;ti','');
INSERT INTO pays VALUES ('HND','Honduras','');
INSERT INTO pays VALUES ('HKG','Hong-Kong','');
INSERT INTO pays VALUES ('HUN','Hongrie','');
INSERT INTO pays VALUES ('ISL','Islande','');
INSERT INTO pays VALUES ('IDN','Indon&eacute;sie','');
INSERT INTO pays VALUES ('IRN','Iran','');
INSERT INTO pays VALUES ('IRQ','Iraq','');
INSERT INTO pays VALUES ('IRL','Irlande','');
INSERT INTO pays VALUES ('ISR','Israel','');
INSERT INTO pays VALUES ('ITA','Italie','');
INSERT INTO pays VALUES ('JAM','Jama&iuml;que','');
INSERT INTO pays VALUES ('JPN','Japon','');
INSERT INTO pays VALUES ('JOR','Jordanie','');
INSERT INTO pays VALUES ('KAZ','Kazakhstan','');
INSERT INTO pays VALUES ('KEN','Kenya','');
INSERT INTO pays VALUES ('KIR','Kiribati','');
INSERT INTO pays VALUES ('PRK','Cor&eacute;e du Nord','');
INSERT INTO pays VALUES ('KOR','Cor&eacute;e du Sud','');
INSERT INTO pays VALUES ('KWT','Kowait','');
INSERT INTO pays VALUES ('KGZ','Kirguiztan','');
INSERT INTO pays VALUES ('LAO','Laos','');
INSERT INTO pays VALUES ('LVA','Lithuanie','');
INSERT INTO pays VALUES ('LBN','Liban','');
INSERT INTO pays VALUES ('LSO','Lesotho','');
INSERT INTO pays VALUES ('LBR','Liberia','');
INSERT INTO pays VALUES ('LBY','Libye','');
INSERT INTO pays VALUES ('LIE','Liechtenstein','');
INSERT INTO pays VALUES ('LTU','Lithuanie','');
INSERT INTO pays VALUES ('LUX','Luxembourg','');
INSERT INTO pays VALUES ('MAC','Macao','');
INSERT INTO pays VALUES ('MDG','Madagascar','1');
INSERT INTO pays VALUES ('MWI','Malawi','');
INSERT INTO pays VALUES ('MYS','Malaysie','');
INSERT INTO pays VALUES ('MDV','Maldives','');
INSERT INTO pays VALUES ('MLI','Mali','');
INSERT INTO pays VALUES ('MLT','Malta','');
INSERT INTO pays VALUES ('MHL','Iles Marshall','');
INSERT INTO pays VALUES ('MTQ','Martinique','1');
INSERT INTO pays VALUES ('MRT','Mauritanie','');
INSERT INTO pays VALUES ('MVS','Maurice','');
INSERT INTO pays VALUES ('MYT','Mayotte','');
INSERT INTO pays VALUES ('MEX','Mexique','');
INSERT INTO pays VALUES ('MCO','Monaco','');
INSERT INTO pays VALUES ('MNG','Mongolia','');
INSERT INTO pays VALUES ('MSR','Montserrat','');
INSERT INTO pays VALUES ('MAR','Maroc','');
INSERT INTO pays VALUES ('MOZ','Mozambique','');
INSERT INTO pays VALUES ('MMR','Myanmar','');
INSERT INTO pays VALUES ('NAM','Namibie','');
INSERT INTO pays VALUES ('NRU','Nauru','');
INSERT INTO pays VALUES ('NPL','N&eacute;pal','');
INSERT INTO pays VALUES ('NLD','Pays-Bas','');
INSERT INTO pays VALUES ('ANT','Antilles Hollandaises','');
INSERT INTO pays VALUES ('NCL','Nouvelle Cal&eacute;donie','1');
INSERT INTO pays VALUES ('NZL','Nouvelle Z&eacute;lande','');
INSERT INTO pays VALUES ('NIC','Nicaragua','');
INSERT INTO pays VALUES ('NER','Niger','');
INSERT INTO pays VALUES ('NGA','Nig&eacute;ria','');
INSERT INTO pays VALUES ('NIU','Niue','');
INSERT INTO pays VALUES ('NFK','Norfolk','');
INSERT INTO pays VALUES ('MNP','Iles Marianne','');
INSERT INTO pays VALUES ('MOR','Norv&egrave;ge','');
INSERT INTO pays VALUES ('OMN','Oman','');
INSERT INTO pays VALUES ('PAK','Pakistan','');
INSERT INTO pays VALUES ('PLW','Palau','');
INSERT INTO pays VALUES ('PAN','Panama','');
INSERT INTO pays VALUES ('PNG','Papouasie N. Guin&eacute;e','');
INSERT INTO pays VALUES ('PRY','Paraguay','');
INSERT INTO pays VALUES ('PER','P&eacute;rou','');
INSERT INTO pays VALUES ('PHL','Philippines','');
INSERT INTO pays VALUES ('PCN','Pitcairn','');
INSERT INTO pays VALUES ('POL','Pologne','');
INSERT INTO pays VALUES ('PRT','Portugal','');
INSERT INTO pays VALUES ('PRI','Puerto Rico','');
INSERT INTO pays VALUES ('QAT','Qatar','');
INSERT INTO pays VALUES ('REU','R&eacute;union','1');
INSERT INTO pays VALUES ('ROM','Roumanie','');
INSERT INTO pays VALUES ('RUS','F&eacute;d. de Russie','');
INSERT INTO pays VALUES ('RWA','Rwanda','');
INSERT INTO pays VALUES ('KNA','Saint Kitts et Nevis','');
INSERT INTO pays VALUES ('LCA','Sainte Lucie','');
INSERT INTO pays VALUES ('WSM','Samoa','');
INSERT INTO pays VALUES ('SMR','San Marin','');
INSERT INTO pays VALUES ('STP','Sao Tome et Principe','');
INSERT INTO pays VALUES ('SAU','Arabie Saoudite','');
INSERT INTO pays VALUES ('SEN','S&eacute;n&eacute;gal','');
INSERT INTO pays VALUES ('SYC','Seychelles','');
INSERT INTO pays VALUES ('SLE','Sierra Leone','');
INSERT INTO pays VALUES ('SGP','Singapour','');
INSERT INTO pays VALUES ('SVK','Slovaquie','');
INSERT INTO pays VALUES ('SVN','Slovenie','');
INSERT INTO pays VALUES ('SLB','Iles Salomon','');
INSERT INTO pays VALUES ('SOM','Somalie','');
INSERT INTO pays VALUES ('ZAF','Afrique du Sud','');
INSERT INTO pays VALUES ('SGS','Georgie du Sud','');
INSERT INTO pays VALUES ('ESP','Espagne','');
INSERT INTO pays VALUES ('LKA','Sri Lanka','');
INSERT INTO pays VALUES ('SHN','Ste. H&eacute;l&egrave;ne','');
INSERT INTO pays VALUES ('SPM','St. Pierre et Miquelon','1');
INSERT INTO pays VALUES ('SDN','Soudan','');
INSERT INTO pays VALUES ('SUR','Surinam','');
INSERT INTO pays VALUES ('SWZ','Swaziland','');
INSERT INTO pays VALUES ('SWE','Su&egrave;de','');
INSERT INTO pays VALUES ('CHE','Suisse','1');
INSERT INTO pays VALUES ('SYR','Syrie','');
INSERT INTO pays VALUES ('TWN','Taiwan','');
INSERT INTO pays VALUES ('TJK','Tadjikistan','');
INSERT INTO pays VALUES ('TZA','Tanzanie','');
INSERT INTO pays VALUES ('THA','Tha&iuml;lande','');
INSERT INTO pays VALUES ('TGO','Togo','');
INSERT INTO pays VALUES ('TKL','Tokelau','');
INSERT INTO pays VALUES ('TON','Tonga','');
INSERT INTO pays VALUES ('TTO','Trinidad et Tobago','');
INSERT INTO pays VALUES ('TUN','Tunisie','');
INSERT INTO pays VALUES ('TUR','Turquie','');
INSERT INTO pays VALUES ('TKM','Turkm&eacute;nistan','');
INSERT INTO pays VALUES ('TCA','Iles Turks et Caicos','');
INSERT INTO pays VALUES ('TUV','Tuvalu','');
INSERT INTO pays VALUES ('UGA','Ouganda','');
INSERT INTO pays VALUES ('UKR','Ukraine','');
INSERT INTO pays VALUES ('ARE','Emirats Arabes Unis','');
INSERT INTO pays VALUES ('URY','Uruguay','');
INSERT INTO pays VALUES ('UZB','Ouzbekistan','');
INSERT INTO pays VALUES ('VUT','Vanuatu','');
INSERT INTO pays VALUES ('VAT','Vatican','');
INSERT INTO pays VALUES ('VEN','V&eacute;n&eacute;zuela','');
INSERT INTO pays VALUES ('VNM','Viet-Nam','');
INSERT INTO pays VALUES ('VGB','Iles Vierges (British)','');
INSERT INTO pays VALUES ('VIR','Iles Vierges  (U.S.)','');
INSERT INTO pays VALUES ('WLF','Wallis et Futuna','');
INSERT INTO pays VALUES ('ESH','Sahara Occidental','');
INSERT INTO pays VALUES ('YEM','Yemen','');
INSERT INTO pays VALUES ('YUG','Yougoslavie','');
INSERT INTO pays VALUES ('ZAR','Zaire','');
INSERT INTO pays VALUES ('ZMB','Zambie','');
INSERT INTO pays VALUES ('ZWE','Zimbabwe','');
INSERT INTO pays VALUES ('UNK','Pas list&eacute;','');

