# phpMyAdmin MySQL-Dump
# version 2.2.0rc4
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Generation Time: May 27, 2002, 2:19 pm
# Server version: 3.23.40
# PHP Version: 4.0.6
# Database : `BonsVivants`
# --------------------------------------------------------

#
# Table structure for table `agenda`
#

CREATE TABLE agenda (
  clef int(11) NOT NULL auto_increment,
  nom_usage varchar(25) NOT NULL default '',
  type char(1) NOT NULL default '0',
  contenu text NOT NULL,
  datedujour varchar(14) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;

#
# Dumping data for table `agenda`
#

INSERT INTO agenda VALUES (1,'jean','1','Appeler Philippe pour son anniversaire au 12 345 678','20020509213000');
INSERT INTO agenda VALUES (2,'jean','1','Sance de Qi Gong  Paris 12e','20020518143000');
# --------------------------------------------------------

#
# Table structure for table `categories_liens`
#

CREATE TABLE categories_liens (
  clef int(4) NOT NULL auto_increment,
  nom varchar(100) NOT NULL default '',
  boule varchar(20) NOT NULL default '',
  PRIMARY KEY  (clef)
) TYPE=ISAM PACK_KEYS=1;

#
# Dumping data for table `categories_liens`
#

INSERT INTO categories_liens VALUES (1,'action politique, socit, mieux vivre, cologie, associations','rouge.gif');
INSERT INTO categories_liens VALUES (2,'mieux-tre, psychologie, dveloppement personnel','verte.gif');
INSERT INTO categories_liens VALUES (3,'arts divinatoire, outils de connaissance de soi','cyan.gif');
INSERT INTO categories_liens VALUES (4,'techniques diverses, technologie, internet, informatique','bleu.gif');
INSERT INTO categories_liens VALUES (5,'travail sur les corps (physique, subtils...), travail nergtique, soins holistiques','rose.gif');
INSERT INTO categories_liens VALUES (6,'spiritualit, mystique, philosophie, communication avec l\'invisible, vision du monde','violet.gif');
INSERT INTO categories_liens VALUES (7,'arts, expressions de soi, techniques d\'expression','orange.gif');
INSERT INTO categories_liens VALUES (8,'sciences, dcouvertes, hypothses','jaune.gif');
INSERT INTO categories_liens VALUES (9,'phnomnes non_orthodoxes (OVNIs, cercles de moisson...)','vertprintemps.gif');
INSERT INTO categories_liens VALUES (10,'culture gnrale, connaissances','marron.gif');
INSERT INTO categories_liens VALUES (11,'astuces pratiques, droit, vie quotidienne','beige.gif');
# --------------------------------------------------------

#
# Table structure for table `compteur`
#

CREATE TABLE compteur (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  date int(8) NOT NULL default '0',
  page varchar(255) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;

#
# Dumping data for table `compteur`
#

INSERT INTO compteur VALUES (1,1,20020428,'/BonsVivants/inscription_p1.php');
INSERT INTO compteur VALUES (2,1,20020428,'/BonsVivants/agenda.php');
INSERT INTO compteur VALUES (3,1,20020502,'/BonsVivants/inscription_p1.php');
INSERT INTO compteur VALUES (4,1,20020504,'/BonsVivants/agenda.php');
INSERT INTO compteur VALUES (5,1,20020506,'/BonsVivants/agenda.php');
INSERT INTO compteur VALUES (6,1,20020520,'/BonsVivants/inscription_p1.php');
INSERT INTO compteur VALUES (7,1,20020520,'/BonsVivants/inscription_p2.php');
INSERT INTO compteur VALUES (8,1,20020520,'/BonsVivants/traitement_id.php');
INSERT INTO compteur VALUES (9,1,20020521,'/BonsVivants/tableaudebord.php');
INSERT INTO compteur VALUES (10,1,20020522,'/BonsVivants/agenda.php');
INSERT INTO compteur VALUES (11,1,20020524,'/essai/ajouter_chariot.php');
# --------------------------------------------------------

#
# Table structure for table `compteur_suivi`
#

CREATE TABLE compteur_suivi (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  date int(8) NOT NULL default '0',
  page varchar(60) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;

#
# Dumping data for table `compteur_suivi`
#

# --------------------------------------------------------

#
# Table structure for table `compteurs`
#

CREATE TABLE compteurs (
  clef int(11) NOT NULL auto_increment,
  fois int(11) NOT NULL default '0',
  an char(2) NOT NULL default '0',
  mois char(2) NOT NULL default '0',
  jour char(2) NOT NULL default '0',
  repertoire varchar(255) NOT NULL default '',
  page varchar(60) NOT NULL default '',
  PRIMARY KEY  (clef),
  KEY clef (clef)
) TYPE=MyISAM;

#
# Dumping data for table `compteurs`
#

INSERT INTO compteurs VALUES (1,474,'02','05','23','/','index.php');
INSERT INTO compteurs VALUES (2,13,'02','05','23','/journal','index.php');
INSERT INTO compteurs VALUES (3,50,'02','05','23','/canalisations','index.php');
INSERT INTO compteurs VALUES (4,47,'02','05','23','/jasmuheen','index.php');
INSERT INTO compteurs VALUES (5,12,'02','05','23','/pages_index','nosliens.php');
INSERT INTO compteurs VALUES (6,38,'02','05','23','/pages_index','travailsursoi.php');
INSERT INTO compteurs VALUES (7,9,'02','05','23','/pages_index','action.php');
INSERT INTO compteurs VALUES (8,35,'02','05','23','/galerie','index.php');
INSERT INTO compteurs VALUES (9,8,'02','05','23','/pages_index','recit.php');
INSERT INTO compteurs VALUES (10,7,'02','05','23','/cahier','index.php');
INSERT INTO compteurs VALUES (15,12,'02','05','24','/pages_index','actualite.php');
INSERT INTO compteurs VALUES (16,8,'02','05','24','/pages_index','auteurs.php');
INSERT INTO compteurs VALUES (14,61,'02','05','24','/communaute/club','index.php');
INSERT INTO compteurs VALUES (17,13,'02','05','24','/pages_index','connaissance.php');
INSERT INTO compteurs VALUES (18,2,'02','05','24','/livres','index.php');
INSERT INTO compteurs VALUES (19,6,'02','05','24','/pages_index','revue.php');
INSERT INTO compteurs VALUES (20,6,'02','05','25','/pages_index','reflexion.php');
INSERT INTO compteurs VALUES (21,2,'02','05','25','/communaute/club','cookie.php');
INSERT INTO compteurs VALUES (22,1,'02','05','25','/internet','index.php');
INSERT INTO compteurs VALUES (23,2,'02','05','25','/elraanis','index.php');
INSERT INTO compteurs VALUES (24,54,'02','05','24','/','index.php');
INSERT INTO compteurs VALUES (25,74,'02','05','24','/journal','index.php');
INSERT INTO compteurs VALUES (26,44,'02','05','24','/pages_index','travailsursoi.php');
# --------------------------------------------------------

#
# Table structure for table `emails_perimes`
#

CREATE TABLE emails_perimes (
  email varchar(75) NOT NULL default '',
  date_entree timestamp(8) NOT NULL,
  PRIMARY KEY  (email),
  UNIQUE KEY email (email),
  KEY email_2 (email)
) TYPE=MyISAM;

#
# Dumping data for table `emails_perimes`
#

INSERT INTO emails_perimes VALUES ('jean@carfantan.com',20020521);
# --------------------------------------------------------

#
# Table structure for table `fichiers`
#

CREATE TABLE fichiers (
  clef int(11) NOT NULL auto_increment,
  nom_fichier varchar(60) NOT NULL default '',
  titre varchar(100) NOT NULL default '',
  archive char(1) NOT NULL default '1',
  moment bigint(20) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;

#
# Dumping data for table `fichiers`
#

INSERT INTO fichiers VALUES (1,'20020430.php','plus tt','1',1021106779);
INSERT INTO fichiers VALUES (2,'20020530.php','Plus tarde','',1021106795);
INSERT INTO fichiers VALUES (3,'agenda.php','Sans titre','',1019568813);
INSERT INTO fichiers VALUES (4,'aiguillage.php','Sans titre','',1021139673);
INSERT INTO fichiers VALUES (5,'annuaire_de_liens.php','Les liens du Club des Bons Vivants','',1021096376);
INSERT INTO fichiers VALUES (6,'calendrier.php','Sans titre','',1019115982);
INSERT INTO fichiers VALUES (7,'constantes.php','Sans titre','',1018274796);
INSERT INTO fichiers VALUES (8,'demission.php','Dmission du Club des Bons Vivants','',1018366416);
INSERT INTO fichiers VALUES (9,'envoi_nombre.php','envoi en nombre','',1020611652);
INSERT INTO fichiers VALUES (10,'essai_heure.php','Sans titre','',1021206452);
INSERT INTO fichiers VALUES (11,'getcookie.php','Sans titre','',1018280732);
INSERT INTO fichiers VALUES (12,'inscription_p1.php','Inscription','',1017647934);
INSERT INTO fichiers VALUES (13,'inscription_p2.php','Inscription','',1017840456);
INSERT INTO fichiers VALUES (14,'lemenudujour.php','Le menu du jour','',1021205568);
INSERT INTO fichiers VALUES (15,'oubli.php','Oubli','',1017916381);
INSERT INTO fichiers VALUES (16,'prenom.php','Sans titre','',1018372321);
INSERT INTO fichiers VALUES (17,'promotion.php','Sans titre','',1019220137);
INSERT INTO fichiers VALUES (18,'setcookie.php','Sans titre','',1018280636);
INSERT INTO fichiers VALUES (19,'sondage.php','Le sondage des Bons Vivants','',1019660667);
INSERT INTO fichiers VALUES (20,'suivi.php','','',1021139738);
INSERT INTO fichiers VALUES (21,'tableaudebord.php','Sans titre','',1017912184);
INSERT INTO fichiers VALUES (22,'test.php','Sans titre','',1018380150);
INSERT INTO fichiers VALUES (23,'votre_email.php','Votre nouvel email','',1020754928);
INSERT INTO fichiers VALUES (24,'essai_date.html','essai_date','',1085090400);
# --------------------------------------------------------

#
# Table structure for table `liens_annuaire`
#

CREATE TABLE liens_annuaire (
  clef int(11) NOT NULL auto_increment,
  pointeur varchar(255) NOT NULL default '',
  lien varchar(255) NOT NULL default '',
  categorie tinyint(4) NOT NULL default '0',
  contenu text NOT NULL,
  moment timestamp(14) NOT NULL,
  nom_usage varchar(30) NOT NULL default '',
  langue char(2) NOT NULL default 'fr',
  hasard int(4) NOT NULL default '0',
  partenaire tinyint(4) NOT NULL default '0',
  image varchar(100) NOT NULL default '',
  PRIMARY KEY  (clef)
) TYPE=ISAM PACK_KEYS=1;

#
# Dumping data for table `liens_annuaire`
#

INSERT INTO liens_annuaire VALUES (1,'Le site de Jacques Salom','http://www.j-salome.com/',2,'Site de communication relationnelle selon la mthode E.S.P.E.R.E.',20020120091855,'','fr',413,'','');
INSERT INTO liens_annuaire VALUES (2,'projet economie de partage','http://perso.wanadoo.fr/economie-de-partage',1,'L\'cho du coeur, la troisime voie et s\'il y avait un krack montaire mondial, que ferions-nous ? Quelle nouvelle organisation choisirions-nous. Le partage ou l\'exclusion?',20020120091855,'','fr',405,'','');
INSERT INTO liens_annuaire VALUES (3,'Danses sacres et danse des Fleurs de Bach','http://brigitte.ahoia.free.fr/Sommairex.htm#SGROBJ7D0101E12727961',5,'Elles ont toutes une histoire lie  un moment, une civilisation, un vnement, un personnage, un mythe ou un symbole. Elles sont la mmoire de nos rites les plus anciens. Rites de clbration au soleil,  la lune,  la terre, au ciel, aux lments',20020120091855,'','fr',46,'','');
INSERT INTO liens_annuaire VALUES (4,'Air comme Rebirthing','http://rebirthing.free.fr',5,'Le rebirthing ou respiration consciente est une technique de dveloppement personnel holistique. La naturothrapie, proche de la naturopathie: gurir d\'une faon naturelle.',20020120091855,'','fr',5750,'','');
INSERT INTO liens_annuaire VALUES (5,'Mon Uni','http://www.total.net/~faneve',3,'Mon Univers est fait de tout ce qui me passionne, Les Arts Divinatoires, Radiesthsie, Ouija, Numrologie, Cartomancie, Dominos, Rves et NOUVEAU...Discussion en direct sur un nouveau canal Nouvel-Age sous webmaster.com port 6667 Alors  vous',20020120091855,'','fr',2620,'','');
INSERT INTO liens_annuaire VALUES (6,'A ton service Divine Providence','http://www.fordivineprovidence.org/',6,'Ce site s\'adresse  tous les chercheurs de Lumire, sans juger de leurs croyances personnelles. Il leur propose un rendez-vous de Lumire et d\'agir ensemble.',20020120091855,'','fr',357,'','');
INSERT INTO liens_annuaire VALUES (7,'non-dualit','http://www.chez.com/1564557/',6,'Les Voies de la Non-Dualit vous le disent d\'emble : Vous tes dj totalement L\'Absolu, le Soi. Cependant vous agissez comme si vous tiez emprisonns dans des formes matrielles, des penses, des concepts, vous qui tes comme l\'azur d\'un aurore',20020120091855,'','fr',3453,'','');
INSERT INTO liens_annuaire VALUES (8,'Qui suis-je ?','http://www.multimania.com/realisation/index.htm',6,'Ce site concerne tous ceux qui cherchent une ou plusieurs rponses relatives  l\'existence de Soi et du monde, tous ceux qui ont entrepris ce qu\'il est convenu d\'appeler une "recherche spirituelle".Vous trouverez dans ces pages une srie de questions.',20020120091855,'','fr',695,'','');
INSERT INTO liens_annuaire VALUES (9,'Alliance humaniste','http://perso.wanadoo.fr/humanah',1,'pour relier les humains de bonne volont qui pensent et agissent avec leur coeur. Utilisons notre coeur et nos actions pour changer le monde',20020120091855,'','fr',9798,'','');
INSERT INTO liens_annuaire VALUES (10,'Centre de l\'alchimie intrieure','http://www.alquimiainterior.com.br/Infoprog-fra.htm',5,'LAlchimie Intrieure est base sur la connaissance des nergies lmentales (terre, air, eau, feu) et des lois qui rgissent la cration du monde individuel tout comme elles rgissent le monde collectif.',20020120091855,'','fr',849,'','');
INSERT INTO liens_annuaire VALUES (11,'La tribu des citoyens','http://www.chez.com/rci/',1,'un lieu de rencontres et d\'changes pour toutes les associations civiques',20020120091855,'','fr',2,'','');
INSERT INTO liens_annuaire VALUES (12,'Pour qu\'elle reste bleue','http://www.keepitblue.net',1,'Jo Le Guen traverse le Pacifique  la rame pour que la mer reste bleue.',20020120091855,'','fr',235,'','');
INSERT INTO liens_annuaire VALUES (13,'Bienvenue sur Camarades ','http://www1.camarades.com/index.php3?lang=fr',4,'Bienvenue sur Camarades, la videocommunaute mondiale.',20020120091855,'','fr',4022,'','');
INSERT INTO liens_annuaire VALUES (14,'"L\'Amour qui nous guide"','http://members.aol.com/paroviv',6,'Site de prsentation du livre "L\'Amour qui nous guide, entretiens avec le Divin, vol 1". Introduction',20020120091855,'','fr',7661,'','');
INSERT INTO liens_annuaire VALUES (15,'Agriculture alternative et holistique','http://altern.org/viard',1,'On trouve difficilement des ressources en agriculture biodynamique, holistique et enegtique ainsi qu\'en permaculture (agriculture sans labour). Voici donc un petit site prsentant cette approche globale de l\'agriculture.',20020120091855,'','fr',4979,'','');
INSERT INTO liens_annuaire VALUES (16,'Chamanisme du temps prsent','http://www.oricom.ca/ddube/chaman.htm',5,'Dcouvrez le chamanisme et faites une visite guide vers le Clan de la Plume blanche et les jardins d\'Avalon. ',20020120091855,'','fr',3496,'','');
INSERT INTO liens_annuaire VALUES (17,'L\'association du criirad','http://www.criirad.com/',1,'Informer les populations sur la radioactivit et ses risques.',20020120091855,'','fr',35,'','');
INSERT INTO liens_annuaire VALUES (18,'Le site d\'Alan Stivell','http://www.alan-stivell.com/',7,'Une belle interview, comme une profession de foi',20020120091855,'','fr',9056,'','');
INSERT INTO liens_annuaire VALUES (19,'Radio Ici et Maintenant','http://www.club-internet.fr/la-chaise/',1,'Des actions pour des radios vraiment libres',20020120091855,'','fr',3773,'','');
INSERT INTO liens_annuaire VALUES (20,'Dialogue intrieur','http://WWW.dialogueinterieur.org',2,'Le Dialogue intrieur est un outil issue de la psychologie au service du dveloppement de la conscience.',20020120091855,'','fr',1220,'','');
INSERT INTO liens_annuaire VALUES (21,'Laboratoire indpendant','http://analytika.free.fr',1,'Une analyse indpendante du fioul de l\'Erika',20020120091855,'','fr',8388,'','');
INSERT INTO liens_annuaire VALUES (22,'Trouver l\'me-soeur spirituelle/cologiste','http://club.voila.fr/list/alter-eco-relation/info.html',2,'Le but de cette liste est de nous mettre en contact pour partager, nous connatre mutuellement.',20020120091855,'','fr',672,'','');
INSERT INTO liens_annuaire VALUES (23,'La Charte de la Terre','http://www.earthcharter.org/draft/french.htm',1,'Une charte constamment remise  jour',20020120091855,'','fr',952,'','');
INSERT INTO liens_annuaire VALUES (24,'eveil','http://www.eveil.net',2,'Prsentation d\'une dmarche spirituelle vers le mieux-tre',20020120091855,'','fr',2142,'','');
INSERT INTO liens_annuaire VALUES (25,'Le site de Moebius','http://www.stardom.fr/',7,'Le site du dessinateur Moebius avec de magnifiques dessins',20020120091855,'','fr',36,'','');
INSERT INTO liens_annuaire VALUES (26,'SOS-Pl@net','http://www.terresacree.org/',1,'Le site de l\'ONG Terre Sacre avec de nombreux dossiers sur la sant, la science, biotechnologie avec en prime, le jeu de la vache folle  tlcharger !',20020120091855,'sten','fr',697,1,'');
INSERT INTO liens_annuaire VALUES (83,'Projet Nouvelle Terre','http://club.euronet.be/marc.beziat/',1,'Harmoniser un esprit d\'entreprise innovant et efficace avec des consid&eacute;rations d\'ordre humain et environnemental.',20020120091855,'sten','fr',897,'','');
INSERT INTO liens_annuaire VALUES (28,'JASMUHEEN\'S Cosmic Internet Academy - C.I.A.','http://www.selfempowermentacademy.com.au/',6,'A universe to discover. It could be classified in all categories.',20020120091855,'sten','en',2782,1,'');
INSERT INTO liens_annuaire VALUES (53,'Klimt','http://www.iklimt.com',7,'Une oeuvre en ligne autour de klimt.',20020120091855,'sten','fr',327,'','');
INSERT INTO liens_annuaire VALUES (48,'Tensegrity','http://www.cleargreen.com/',5,'Shamanic and magical passes by Carlos Castaneda',20020120091855,'sten','en',3151,'','');
INSERT INTO liens_annuaire VALUES (46,'Ascension Mastery International, Joanna Cherry, Founder','http://www.amilight.com/',7,'You can buy any ascended masters pictures.',20020120091855,'sten','en',810,'','');
INSERT INTO liens_annuaire VALUES (41,'Les Cents Ciels','http://perso.wanadoo.fr/centciels/centlinks.html',1,'Les sites web pr&eacute;f&eacute;r&eacute;s',20020120091855,'sten','fr',772,'','');
INSERT INTO liens_annuaire VALUES (32,'ART ET &Eacute;NERGIE','http://www.geocities.com/hotsprings/spa/3311/',5,'Un site sur l\'&eacute;nergie, les chakras et la Flamme Violette.',20020120091855,'sten','fr',4916,'','');
INSERT INTO liens_annuaire VALUES (52,'Pierre bleue','http://www.pierre-bleue.net/',1,'Un beau site en Flash, original et intelligent. Articles sur les t&eacute;l&eacute;phones portable, la censure...',20020120091855,'sten','fr',1591,'','');
INSERT INTO liens_annuaire VALUES (50,'Crop Circle Connector','http://cropcircleconnector.com/',9,'A great site with beautiful photos.',20020120091855,'sten','en',943,'','');
INSERT INTO liens_annuaire VALUES (38,'Le voyage astral','http://www.voyage-astral.com/',5,'De nombreux autres liens.',20020120091855,'sten','fr',7351,'','');
INSERT INTO liens_annuaire VALUES (34,'le site de Sciences et Avenir','http://permanent.sciencesetavenir.com/',8,'Science, environnement, nutrition, astronomie...',20020120091855,'sten','fr',4580,'','');
INSERT INTO liens_annuaire VALUES (27,'Toutes les citations du monde','http://www.citationsdumonde.com/accueil.htm',10,'Trouvez le bon mot parmi 50.001 citations et 8.000 auteurs.',20020120091855,'sten','fr',8208,'','');
INSERT INTO liens_annuaire VALUES (54,'YogaSite','http://www.mantra.com.ar/index.html',5,'Yoga, t&eacute;cnicas de medita&ccedil;&atilde;o...',20020120091855,'sten','po',698,'','');
INSERT INTO liens_annuaire VALUES (57,'Sphinx-Suche','http://www.sphinx-suche.ch/',6,'Der esoterisch-spirituelle Webkatalog',20020120091855,'sten','de',7,'','');
INSERT INTO liens_annuaire VALUES (49,'Erik Berglund','http://www.erikberglund.com/',7,'The page of Erik Berglund and his music for angels.',20020120091855,'sten','en',704,'','');
INSERT INTO liens_annuaire VALUES (47,'Foundation for Divine Living Home Page','http://www.divineliving.org/',7,'The page of my friend Jaxon Wu, a marvellous singer!',20020120091855,'sten','en',3847,'','');
INSERT INTO liens_annuaire VALUES (44,'Sacred Mirrors: The Visionary Art of Alex Grey','http://www.alexgrey.com/',7,'The gorgeous pictures of the light bodies.',20020120091855,'sten','en',284,'','');
INSERT INTO liens_annuaire VALUES (42,'&Eacute;meraude','http://www.chez.com/emeraude2/',6,'canalisations...',20020120091855,'sten','fr',2441,'','');
INSERT INTO liens_annuaire VALUES (43,'Rebirth','http://www.respirationconsciente.com/',5,'Le site d\'Anne-Marie de Vinci sur le rebirth et la respiration consciente.',20020120091855,'sten','fr',9764,'','');
INSERT INTO liens_annuaire VALUES (39,'Artesa','http://www.artesa.org/',6,'ARTESA - Spiritualit&eacute; et &eacute;veil de conscience, &eacute;nergie libre, channelings... un site riche!',20020120091855,'sten','fr',4577,'','');
INSERT INTO liens_annuaire VALUES (40,'Bienvenue sur le site de Kryeon','http://www.kryeon.com/',6,'Le site de l\'entit&eacute; Kryeon.',20020120091855,'sten','fr',3763,'','');
INSERT INTO liens_annuaire VALUES (37,'Le site de Cyrille Odon','http://perso.club-internet.fr/silus/',6,'la spiritualit&eacute; en g&eacute;n&eacute;ral avec un article sur les enfants indigo.',20020120091855,'sten','fr',698,'','');
INSERT INTO liens_annuaire VALUES (35,'Le site de Partage International','http://www.access.ch/partage/',6,'La M&eacute;ditation en triangle, la Grande Invocation...',20020120091855,'sten','fr',4107,'','');
INSERT INTO liens_annuaire VALUES (36,'Le Kriya Yoga de Babaji','http://www.babaji.ca/french/',5,'Le Kriya Yoga de Babaji est l\'art scientifique de l\'union de l\'&Ecirc;tre &agrave; la R&eacute;alit&eacute; Absolue par la R&eacute;alisation de Soi. Un beau site !\r\n<br>\r\n ',20020120091855,'sten','fr',960,'','');
INSERT INTO liens_annuaire VALUES (33,'Astrologie d\'&eacute;volution','http://www.astrologiq.com/',3,'Un site sur l\'astrologie traditionnelle et karmique avec une orientation spirituelle',20020120091855,'sten','fr',887,'','');
INSERT INTO liens_annuaire VALUES (31,'Page d\'Alain Galti&eacute; sur les Mayas','http://ourworld.compuserve.com/homepages/anotheryourself/',6,'Un site encyclop&eacute;dique sur les Mayas avec des informations sur le calendrier Maya.',20020120091855,'sten','fr',9521,'','');
INSERT INTO liens_annuaire VALUES (30,'Le site je&ucirc;ne et Randonn&eacute;e','http://perso.wanadoo.fr/jeune-et-randonnee/',1,'Ce site constitue pr&eacute;sentement une des meilleures sources d\'information sur le je&ucirc;ne th&eacute;rapeutique en fran&ccedil;ais. Vous y trouverez plusieurs documents expliquant toutes les facettes du je&ucirc;ne',20020120091855,'sten','fr',43,'','');
INSERT INTO liens_annuaire VALUES (29,'L\'am&egrave;re v&eacute;rit&eacute; sur les &eacute;dulcorants artificiels','http://www.cybernaute.com/earthconcert2000/AspartameTruth.htm',1,'&Agrave; lire si certains d\'entre vous consomment sucrettes ou Coca Cola light et autres produits sans sucre.',20020120091855,'sten','fr',10,'','');
INSERT INTO liens_annuaire VALUES (56,'Esonet','http://www.esonet.org/',6,'La Tradizione Iniziatica tra Oriente ed Occidente',20020120091855,'sten','it',438,'','');
INSERT INTO liens_annuaire VALUES (55,'mantra','http://www.mantra.com.ar/index.html',2,'Un sitio muy completo con salud alternativa, comunicaci&oacute;n con el invisible...',20020120091855,'sten','es',134,'','');
INSERT INTO liens_annuaire VALUES (58,'Agir ici','http://www.agirici.org/',1,'Agir ici lance, avec des associations fran&ccedil;aises et &eacute;trang&egrave;res de solidarit&eacute; internationale, de d&eacute;fense des droits humains, de protection de lenvironnement et des organisations oeuvrant pour la paix et le d&eacute;sarmement, des campagnes dopinion publique. Ces campagnes touchent entre 25 000 et 200 000 personnes. Elles consistent g&eacute;n&eacute;ralement en lenvoi de lettres &agrave; des d&eacute;cideurs politiques ou &eacute;conomiques.',20020120091855,'sten','fr',2444,'','');
INSERT INTO liens_annuaire VALUES (59,'THE WORLD PRESS','http://www.theworldpress.com/france/versfran.htm',1,'le site THE WORLD PRESS vous propose un acc&egrave;s direct gratuit &agrave; 1055 quotidiens r&eacute;partis entre 192 pays. Ce site est actuellement accessible en 6 langues (fran&ccedil;ais, anglais, espagnol, allemand, italie, portugais).',20020120091855,'sten','fr',116,'','');
INSERT INTO liens_annuaire VALUES (60,'Antahkaranah','http://www.antahkaranah.com',6,'Michael El Nour nous propose des channelings, l\'Eau de la Vie, les Cathares... Un beau site bilingue.',20020120091855,'sten','fr',6194,'','');
INSERT INTO liens_annuaire VALUES (61,'Temples Temporaires','http://cropcircleconnector.com/temporarytemples/library/ccav98.html',9,'C\'est une page catalogue magnifique d\'images de cercles de cultures. C\'est en anglais mais allez-y pour ces photos &eacute;mouvantes.',20020120091855,'sten','fr',6718,'','');
INSERT INTO liens_annuaire VALUES (62,'Eau &amp; Rivi&egrave;res de Bretagne','http://assoc.wanadoo.fr/erb/',1,'Eau &amp; Rivi&egrave;res de Bretagne dirige son action et sa r&eacute;flexion vers\r<br>\nl\'ensemble des probl&egrave;mes de gestion et de protection de l\'eau et des milieux naturels.\r<br>\n',20020120091855,'sten','fr',5365,'','');
INSERT INTO liens_annuaire VALUES (162,'s&eacute;minaires, th&eacute;rapeutes','http://www.harmonia-vie.com',5,'Nous avons la volont&eacute; dans notre association d\'accompagner l\'homme dans son &eacute;volution, dans ses diff&eacute;rentes dimensions, le tout dans l\'amour universel<br>AUM<br>Herv&eacute;',20020120091855,'shamballa','fr',8497,'','');
INSERT INTO liens_annuaire VALUES (64,'Temps de conservation des papiers','http://www.pratique.fr/vieprat/dem/etaciv/daf0108.htm',11,'Pour tous ceux qui, en France, ont besoin de purger leurs papiers conserv&eacute;s, un epage tr&egrave;s utile.',20020120091855,'sten','fr',214,'','');
INSERT INTO liens_annuaire VALUES (65,'Ha&iuml;kus','http://www.atreide.net/rendezvous/default1.htm',7,'Des centaines de ha&iuml;kus de partout dans le monde.',20020120091855,'sten','fr',3694,'','');
INSERT INTO liens_annuaire VALUES (66,'Haikus','http://www.estandarte.com/poesia/autores/p10006se.htm',7,'Algunos haikus muy interesantes.',20020120091855,'sten','es',163,'','');
INSERT INTO liens_annuaire VALUES (67,'Une horloge atomique','http://www.worldtimeserver.com/atomic-clock/atomic.exe',4,'Pour avoir l\'heure atomique sur votre PC.',20020120091855,'sten','fr',9026,'','');
INSERT INTO liens_annuaire VALUES (68,'Tchendukua','http://www.multimania.com/tchendukua/',1,'L\'objectif de cette association est humanitaire et consiste &agrave; aider les Indiens de Colombie (les koguis en particulier)dans l\'invention de leur futur. Il sont lanc&eacute; notamment l\'op&eacute;ration &quot;1000 perosnnes pour une terre&quot; afin de donner de la terre aux Indiens Koguis dans la Sierra Nevada de Santa Marta.',20020120091855,'sten','fr',298,'','');
INSERT INTO liens_annuaire VALUES (183,'Annuaire des sites francophones sur l\\\'environnement et le d&eacute;veloppement durable','http://www.agora21.org/recherche/liste.html',1,'Un annuaire de plusieurs centaines de sites r&eacute;pertoriant tout ce qui concerne de pr&egrave;s ou de loin l\\\'environnement et le d&eacute;veloppement durable.',20020120091856,'sten','fr',8603,'','');
INSERT INTO liens_annuaire VALUES (69,'CIrcle of Life Foundation','http://www.circleoflifefoundation.org/',1,'The Circle of Life Foundation envisions a sustainable culture that honors biological and cultural diversity. Through education and outreach, we promote efforts to protect and restore the Earth. We inspire, support and network individuals, organizations and communities so together we can create environmental and social solutions that are rooted deeply in love and respect for the interconnectedness of all life.',20020120091855,'sten','en',3551,'','');
INSERT INTO liens_annuaire VALUES (70,'Samizdat','http://www.samizdat.net/infos/',1,'Le site des haktivistes fran&ccedil;ais : luttes, r&eacute;sistance, anti-mondialisation, manifs, dettes du Tiers-Monde...',20020120091855,'sten','fr',3685,'','');
INSERT INTO liens_annuaire VALUES (71,'ATTAC','http://www.attac.org/',1,'Au coeur de la lutte anti-globalisation. L\'apr&egrave;s-Seattle ?',20020120091855,'sten','fr',9118,'','');
INSERT INTO liens_annuaire VALUES (72,'Le Bouclier','http://www.bouclier.org/',1,'Pour la d&eacute;fense des enfants.',20020120091855,'sten','fr',1078,'','');
INSERT INTO liens_annuaire VALUES (74,'Pax Millenium','http://www.paxmillenium.com/',6,'P&eacute;n&eacute;trez l\'autre dimension : Celle des R&eacute;alit&eacute;s visibles et invisibles &agrave; la rencontre des Grandes Transformations Plan&eacute;taires et Cosmiques, Humaines et Divines. Explorez le monde fascinant du surnaturel, d\'&Ecirc;tres de Lumi&egrave;re et d\'Artisans travaillant pour la Paix sur Terre.',20020120091855,'sten','fr',8110,'','');
INSERT INTO liens_annuaire VALUES (202,'The Simple Living Network','http://www.simpleliving.net/',1,'May we suggest a visit to The Web Of SimplicityTM. It provides an overview of the movement and a step-by-step guide for choosing the correct path to simplicity for you. All of the other features of our web site are listed below. Enjoy your visit. ',20020120091856,'sten','en',2673,'','');
INSERT INTO liens_annuaire VALUES (76,'Message des &Ecirc;tres de Lumi&egrave;re','http://perso.wanadoo.fr/ciel-a-la-terre/',6,'Messages re&ccedil;us en channeling. De tr&egrave;s nombreux sujets abord&eacute;s.',20020120091855,'osiris','fr',280,'','');
INSERT INTO liens_annuaire VALUES (77,'BuddhaLine','http://www.buddhaline.com/',6,'Un site incontournable sur le Bouddhisme avec de tr&egrave;s nombreux articles sur l\'enseignement, l\'actualit&eacute; Mises &agrave; jour quotidiennes.',20020120091855,'osiris','fr',7060,'','');
INSERT INTO liens_annuaire VALUES (84,'Welcome WorldPuja Members','http://www.worldpuja.org/',6,'Blessed be the Peacemakers.',20020120091855,'sten','en',4999,'','');
INSERT INTO liens_annuaire VALUES (79,'Enseignements des Ma&icirc;tres Ascensionn&eacute;s','http://french.tsl.org/',6,'Enseignements tir&eacute;s des principales religions : le Karma, les Anges, la r&eacute;incarnation, la flamme violette, l\'ascension',20020120091855,'osiris','fr',2,'','');
INSERT INTO liens_annuaire VALUES (236,'Amanae Fr&eacute;quences de Brillance','http://membres.tripod.fr/RichardVer',5,'Il s\\\'agit de deux m&eacute;thodes de travail corporel permettant de reprendre contact avec notre dimension spirituelle, notre corps de lumi&egrave;re et de fluidifier les noeuds &eacute;motionnels enregistr&eacute;s dans nos m&eacute;moires cellulaires',20020120091856,'rich','fr',9333,'','');
INSERT INTO liens_annuaire VALUES (82,'F&eacute;d&eacute;ration galactique','http://www.paoweb.com/',6,'Messages from the Spiritual Hierarchy and the Galactic Federation received throught Seldan Nidle. Updated twice a week.',20020120091855,'osiris','en',5424,'','');
INSERT INTO liens_annuaire VALUES (85,'The Barbara Wolf site','http://www.globalmeditations.com/',6,'full of informations constantly updated about global meditations.',20020120091855,'sten','en',5221,1,'');
INSERT INTO liens_annuaire VALUES (86,'New Civilization Network','http://www.newciv.org/',1,'A great site very exhaustive to provide you with a new vision and a project for a New Civilization.\r<br>\n&quot;Never doubt that a small group of thoughtful,\r<br>\ncommitted citizens can change the world.\r<br>\nIndeed, it is the only thing that ever has&quot;.\r<br>\n- Margaret Mead -\r<br>\n',20020120091855,'sten','en',507,'','');
INSERT INTO liens_annuaire VALUES (87,'Creativity Caf&eacute;','http://creativity.net',7,'Creativity Caf&eacute; is a project of Visionary Artists\' Resources Including Other Unique Services (V.A.R.I.O.U.S.), founded in 1980 by artists using Art &amp; Technology for a better world.',20020120091855,'sten','en',125,'','');
INSERT INTO liens_annuaire VALUES (88,'Network 2012','http://www.n2012.com/',6,'Include the Planetary Awakening Network. Since April, 1998, Network 2012 has been involved in an international association of internet based networks devoted to positive planetary transformation. It\'s called the Planetary Awakening Network. We currently have over 275 networks from 30 countries. Some networks are as big as several hundred people an others as small as 5 people.',20020120091855,'sten','en',4682,'','');
INSERT INTO liens_annuaire VALUES (89,'France-Tibet','http://www.tibet.fr/',1,'Le site de l\'association France-Tibet qui propose de nombreuses actions concr&egrave;tes pour aider le Tibet.',20020120091855,'osiris','fr',9977,'','');
INSERT INTO liens_annuaire VALUES (90,'Astronomy picture of the day','http://antwrp.gsfc.nasa.gov/apod/lib/aptree.html',8,'Discover the cosmos ! Everyday a new picture',20020120091855,'osiris','en',4512,'','');
INSERT INTO liens_annuaire VALUES (91,'SytiNet','http://wwwusers.imaginet.fr/~syti/SiteMap.html',8,'Un site fort int&eacute;ressant avec de nombreux dossiers insolites sur la science, la metaphysique, l\'univers, le nouvel ordre mondial (lire le dossier &quot;les vrais ma&icirc;tres du monde&quot;), etc',20020120091855,'osiris','fr',1644,'','');
INSERT INTO liens_annuaire VALUES (92,'Compleat Mother','http://www.compleatmother.com/',2,'The Magazine of Pregnancy, Birth and Breastfeeding.\r<br>\nThe citizens of this Earth must ban together and declare: &quot;KNOW! We are not going to tolerate oppression of the birth process.&quot;.\r<br>\n',20020120091855,'sten','en',4797,'','');
INSERT INTO liens_annuaire VALUES (93,'Spirit of Maat','http://www.spiritofmaat.com/',6,'This website, conceived by Drunvalo Melchizedek, will seek the truth and the integrity\r<br>\nunderlying the information found on the Internet\r<br>\nin the area of spiritual and conscious evolvement --\r<br>\nthe co-creation of a healthy and peaceful world.\r<br>\n',20020120091855,'sten','en',7505,'','');
INSERT INTO liens_annuaire VALUES (94,'The personal site of Drunvalo','http://www.drunvalo.net/',6,'Articles about water, the flower of life, the markaba, the indians kogis (see Tchendukua in french links)...',20020120091855,'sten','en',2379,'','');
INSERT INTO liens_annuaire VALUES (188,'The kersey test, free','http://www.advisorteam.com/user/ktsintro.asp',3,'You\\\'re invited to take the Keirsey Temperament Sorter II, the fun, interesting, and revealing test that tells you if you\\\'re an Artisan, Guardian, Rational or Idealist. This is the same test used in career development programs at Fortune 500 companies and in counseling centers and career placement centers at major universities. You will get a free temperament description and will then have the opportunity to buy the 10-page Character Report for your type.',20020120091856,'sten','en',4488,'','');
INSERT INTO liens_annuaire VALUES (95,'The Rainbow Family','http://www.welcomehome.org/',1,'When the earth is ravaged and the animals are dying, a new tribe of people shall come unto the earth from many colors, classes, creeds, and who by their actions and deeds shall make the earth green again. They will be known as the warriors of the Rainbow -- Old Native American Prophecy',20020120091855,'sten','en',1145,'','');
INSERT INTO liens_annuaire VALUES (96,'Sacred Geometry','http://www.intent.com/',6,'So much about Sacred Geometry',20020120091855,'sten','en',8259,'','');
INSERT INTO liens_annuaire VALUES (97,'Pinhole Cameras','http://www.nh.ultranet.com/~stewoody/',7,'How to Make and Take Pictures with Pinhole Cameras Made from Oatmeal Boxes.',20020120091855,'sten','en',2190,'','');
INSERT INTO liens_annuaire VALUES (99,'The Origami Page','http://www.origami.com/',7,'All about origamis with links',20020120091855,'sten','en',585,'','');
INSERT INTO liens_annuaire VALUES (100,'Twin Shaman','http://www.newgaia.com/tshaman/',6,'We are both Shamans, and very Old Spirits. Our intent is to help you on your journey and to provide you with any assistance you may need on your path. A site with insights about ascension, shamanism...',20020120091855,'sten','en',8804,'','');
INSERT INTO liens_annuaire VALUES (101,'Earth Portals','http://www.earthportals.com/',1,'Exploring the mystery of life in the universe -\r\n<br>\r\nWith New Metaphors of Consciousness \r\n<br>\r\nThe Five Main Portal Links',20020120091855,'sten','en',1248,'','');
INSERT INTO liens_annuaire VALUES (102,'La Conf&eacute;d&eacute;ration Paysanne','http://www.confederationpaysanne.fr/',1,'Syndicats pour une agriculture paysanne, raisonn&eacute;e et la d&eacute;fense de ses travailleurs ',20020120091855,'sten','fr',718,'','');
INSERT INTO liens_annuaire VALUES (103,'Le manifeste du web ind&eacute;pendant','http://www.minirezo.net/article60.html',1,'le Web ind&eacute;pendant et contributif est menac&eacute;; menac&eacute; par la fuite en avant technologique qui rend la cr&eacute;ation de sites de plus en plus complexe et ch&egrave;re, par l\'&eacute;crasante puissance publicitaire du Web marchand, et bient&ocirc;t par les acc&egrave;s dissym&eacute;triques, les Network Computers, les r&eacute;seaux priv&eacute;s, le broadcasting, destin&eacute;s &agrave; cantonner le citoyen au seul r&ocirc;le de consommateur',20020120091855,'sten','fr',9816,'','');
INSERT INTO liens_annuaire VALUES (104,'GNUPedia','http://www.gnu.org/encyclopedia/',10,'GNUPedia is a project for the development of a free encyclopedia. Who wants to translate the presentation into French ?',20020120091855,'sten','en',4760,'','');
INSERT INTO liens_annuaire VALUES (105,'Orgone Lab','http://www.orgonelab.org/',8,'A Non-Profit Science Research and Educational Foundation, Since 1978 Building Upon the Discoveries of the Internationally Acclaimed Natural Scientist, Wilhelm Reich, M.D.',20020120091855,'sten','en',9321,'','');
INSERT INTO liens_annuaire VALUES (106,'Inward','http://www.inward.com/',6,'Dedicated to the simple truths of Love and Healing, Inward.com is the place to learn about the global shift in consciousness and how it affects you. ',20020120091855,'sten','en',5470,'','');
INSERT INTO liens_annuaire VALUES (107,'L\'observatoire des Droits de l\'Homme','http://www.hrw.org/french/',1,'Human Rights Watch se consacre &agrave; prot&eacute;ger les droits de l\'homme partout dans le monde.',20020120091855,'sten','fr',1890,'','');
INSERT INTO liens_annuaire VALUES (158,'Pourpre','http://www.pourpre.com',7,'Un site extraordinaire sur les couleurs et les mots pour la dire, la d&eacute;crire. Il propose m&ecirc;me d\'inventer de nouvelles couleurs avec des mots nouveaux.',20020120091855,'sten','fr',4650,'','');
INSERT INTO liens_annuaire VALUES (159,'Un z&eacute;bu pour Madagascar','http://www.madagascar-contacts.com/zob/',1,'La Z&eacute;bu Overseas Bank est une entreprise qui vous invite &agrave; investir dans un Z&eacute;bu &agrave; Madagascar. Ce Z&eacute;bu sera confi&eacute; &agrave; une famille qui pourra l\'utiliser pour produire du lait, labourer sa terre, engendrer des veaux ou tirer une charrette et produire du fumier naturel...\r<br>\nVous serez le propri&eacute;taire du Z&eacute;bu et non pas son parrain ! Nous parlons donc bien d\'investissement car notre entreprise a le d&eacute;dain des dons...\r<br>\nVotre investissement vous donne droit &agrave; l\'ouverture d un P.E.Z (Plan Epargne Z&eacute;bu), productif d int&eacute;r&ecirc;ts qui vous seront cr&eacute;dit&eacute;s.\r<br>\nLa Z.O.B confie &agrave; des paysans en difficult&eacute; l\'usufruit d\'un animal tout &agrave; la fois symbolique et outil de travail, qu\'ils n\'ont pas les moyens financiers d\'acqu&eacute;rir.\r<br>\nLa Z.O.B, tout en favorisant l\'agriculture biologique et l\'&eacute;levage traditionnel, met en place un syst&egrave;me de financement original ou l\'investisseur est en relation directe avec l\'utilisateur des fonds plac&eacute;s.\r<br>\n',20020120091855,'sten','fr',6713,'','');
INSERT INTO liens_annuaire VALUES (112,'Spiritual Endeavors','http://www.spiritual-endeavors.org/',6,'An independent non-profit educational organization for the advancement of Spiritual, Holistic, and Environmental Awareness,dedicated to expanding consciousness, and awakening Self-Knowledge',20020120091855,'sten','en',4594,'','');
INSERT INTO liens_annuaire VALUES (109,'World Mind Society','http://www.eoni.com/~visionquest/',6,'The World Mind Society is dedicated to the progressive enlightenment of our species, through the mediums of education, meditation and the employment of group mind force.  The expansion of the consciousness of all human beings is of primary importance to this purpose, so that humanity may continue to evolve. <br>',20020120091855,'sten','en',9338,1,'');
INSERT INTO liens_annuaire VALUES (110,'Welcome to dreamkeepers.net','http://www.dreamkeepers.net/3765/',1,'Welcome to dreamkeepers.net  a revolution in publishing. We publish experiences. On this site you will visit-- veritably sit at the knee of -- the Elders, the Old Ones, the Dreamkeepers, the Wisdomkeepers, the Spiritual Elders of the indigenous world. ',20020120091855,'sten','en',8210,'','');
INSERT INTO liens_annuaire VALUES (142,'La liste des emails canulars','http://www.hoaxbuster.com/hliste/liste1.html',1,'Les bons voeux du Dala&iuml; Lama, la situation des femmes afghanes... Fausses alertes aux virus; fausses cha&icirc;nes de solidarit&eacute;; fausses promesses; fausses informations; les hoax prennent toutes les formes. Apprenez &agrave; les rep&eacute;rer. ',20020120091855,'sten','fr',7647,'','');
INSERT INTO liens_annuaire VALUES (111,'The labyrinth Project','http://www.annenberg.edu/labyrinth/',7,'A research initiative on Interactive Narrative',20020120091855,'sten','en',525,'','');
INSERT INTO liens_annuaire VALUES (113,'Our Pristine Planet','http://www.aaronrosewater.com/',1,'Aaron Rosewater uses sacred geometry, and conscious materials to raise the energy of \r<br>\noceans, rivers, drinking water and humanity. This evolving photon and clustered water technology has dramatically improved the condition of the Pacific ocean, lakes and rivers in the U.S. and around the globe. Our oceans and environment are polluted and low in the vitality that is needed to ensure not only our own survival, but a shift in consciousness of the planet and all life on earth.',20020120091855,'sten','en',52,'','');
INSERT INTO liens_annuaire VALUES (114,'Greenstar Solar Ecommerce and Community Center','http://www.greenstar.org/',1,'Greenstar\'s solar-powered system delivers electricity, electronic commerce, pure water, education and telemedicine to villages in the developing world. Greenstar, brings local products, including art, music, photography, legends and storytelling to world markets through the Internet: putting the &quot;.com&quot; into international development.',20020120091855,'sten','en',4897,'','');
INSERT INTO liens_annuaire VALUES (115,'Peter Russell site','http://www.peterussell.com/index2.html',1,'The crisis facing humanity today is, at its root, a crisis of consciousness. We are being called to put into practice the spiritual wisdom of the ages and assume a greater mastery of our own minds. \r<br>\nThis site is offered as a stepping stone in that direction.',20020120091855,'sten','en',4690,'','');
INSERT INTO liens_annuaire VALUES (200,'Fondation Nicolas Hulot','http://www.fnh.org/',1,'Pr&eacute;server l eau, c est prot&eacute;ger la vie. La plan&egrave;te Terre est d abord une plan&egrave;te d eau. La fondation soutient une campagne de sensibilisation pour une mer propre. Elle est relay&eacute;e aupr&egrave;s des organismes de d&eacute;cision institutionnels. Les enfants sont sollicit&eacute;s pour des actions locales.',20020120091856,'sten','fr',6933,'','');
INSERT INTO liens_annuaire VALUES (201,'The Not So Big House','http://www.notsobighouse.com/',1,'A web site devoted to information about downsizing and simplifying your personal environment with reference to the trends of the \\&quot;cultural creatives\\&quot;.',20020120091856,'sten','en',786,'','');
INSERT INTO liens_annuaire VALUES (117,'Our world is in need of peace and peacemakers!','http://www.pledgepeace.org/',1,'People of goodwill everywhere are invited to help make the third millennium one of peace. The goal is to encourage 1,000 years of peacemaking activities equaling 8,765,808 hours.',20020120091855,'sten','en',7575,'','');
INSERT INTO liens_annuaire VALUES (172,'The Arts and Healing Network','http://www.artheals.org/',7,'The Arts and Healing Network is dedicated to celebrating the connection between arts and healing. Our focus is this web site which serves as an international resource for anyone interested in the healing potential of art, especially environmentalists, social activists, artists, art professionals, health care practitioners, and those challenged by illness. Our hope is that the information presented here will educate and inspire. ',20020120091855,'sten','en',155,'','');
INSERT INTO liens_annuaire VALUES (118,'Le Sommet des Peuples des Am&eacute;riques','http://www.sommetdespeuples.org/',1,'Bienvenue sur le site du Deuxi&egrave;me Sommet des peuples des Am&eacute;riques !\r<br>\nCe site a &eacute;t&eacute; con&ccedil;u dans le but de vous informer des d&eacute;veloppements des diverses facettes du Deuxi&egrave;me Sommet des peuples des Am&eacute;rques, ici et chez nos voisins du Sud. \r<br>\nLe site sera mis &agrave; jour r&eacute;guli&egrave;rement afin de vous puissiez y trouver les informations les plus r&eacute;centes sur cet &eacute;v&eacute;nement ainsi que sur lesn&eacute;gociations de la Zone de libre-&eacute;change des Am&eacute;riques.',20020120091855,'sten','fr',55,'','');
INSERT INTO liens_annuaire VALUES (119,'Les Phares de Lumi&egrave;re','http://www.lightworker.com/beacons/translations/translation_viewing.shtml#french',6,'Des textes canalis&eacute;s, des m&eacute;ditations mondiales r&eacute;guli&egrave;res.',20020120091855,'sten','fr',590,'','');
INSERT INTO liens_annuaire VALUES (246,'Le portail des grands mystres','http://www.atlantyd.com/',6,'Bon site sur l sotrisme et sur l\'Atlantide.',20020120091856,'emeth','fr',688,'','');
INSERT INTO liens_annuaire VALUES (121,'TextAloud','http://www.nextuptech.com/TextAloud/download.html',4,'TextAloud MP3 converts any text into voice and even to MP3. Listen to email, web pages and documents on your computer or portable MP3 player. Get TextAloud MP3 now and start getting more out of your time.',20020120091855,'sten','en',2042,'','');
INSERT INTO liens_annuaire VALUES (133,'Scandales Fran&ccedil;ais','http://www.multimania.com/corruptn/i.htm',1,'Des infos que vous n\'entendrez pas au journal de 13 heures. Edifiant !',20020120091855,'osiris','fr',415,'','');
INSERT INTO liens_annuaire VALUES (238,'La cristallisation de l\'eau','http://www.adhikara.com/pagine/water-form.htm',8,'Dans la s&eacute;rie g&eacute;om&eacute;trie sacr&eacute;e, &agrave; l\\\'origine la nature, &agrave; la base de tous les organismes vivants : l\\\'eau.\r<br />\nBenveniste s\\\'est fait taper dessus. Voici qu\\\'arrive un japo-pas si niais que &ccedil;a qui nous fait des photos de \\&quot;flocons\\&quot; d\\\'eau cristallis&eacute;e...\r<br />\nDes photos hallucinantes (bien sur, si elles ne sont pas truqu&eacute;es, restons critiques)',20020120091856,'manolito','fr',7061,'','');
INSERT INTO liens_annuaire VALUES (175,'Seaska : Association des iskatola basques','http://www.seaska.org/',1,'SEASKA, la f&eacute;d&eacute;ration des ikastola, a mis en place depuis 30 ans, une fili&egrave;re d\\\'enseignement laique ouverte &agrave; tous ceux et celles, bascophones ou non, qui d&eacute;sirent que leurs enfants soient v&eacute;ritablement bilingues.',20020120091855,'sten','fr',2750,'','');
INSERT INTO liens_annuaire VALUES (237,'Les zomes','http://www.zomes-concept.com',6,'Site de mon ami Jean-Claude, avec qui j\\\'ai fait un stage d\\\'une semaine, sur la cr&eacute;ation de zomes en verre.\r\n<br />\r\n\r\n<br />\r\nLa quintessence de ce qui m\\\'int&eacute;resse en ce moment : architecture-son-couleur..',20020120091856,'manolito','fr',1093,'','');
INSERT INTO liens_annuaire VALUES (124,'Comment utiliser les moteurs de recherche','http://www.linternaute.com/surfer/trucs/29chercher.shtml',4,'R&eacute;pertorie tous les trucs et astuces pour trouver ce que l\'on cherche sur l\'internet.',20020120091855,'sten','fr',7677,'','');
INSERT INTO liens_annuaire VALUES (125,'Unesco Library Portal','http://www.unesco.org/webworld/portal_bib/Library_Websites/',10,'An international information gateway for librarians and library users at the UNESCO site.',20020120091855,'sten','en',7078,'','');
INSERT INTO liens_annuaire VALUES (126,'The Nagual Web Ring','http://www.fouryogas.com/nagual.htm',5,'Nagual Ring has been created with the hope that people will use it to explore, express and expand their mastery of awareness and their connection with the nagual, the spirit, the ineffable ground of being. cf Carlos Cataneda\'s books...',20020120091855,'sten','en',4929,'','');
INSERT INTO liens_annuaire VALUES (127,'Nagual.net','http://www.nagual.net/',5,'A site about the toltec (including don Juan, the Carlos Castaneda\'s guide)',20020120091855,'sten','en',99,'','');
INSERT INTO liens_annuaire VALUES (128,'Phare Ouest','http://www.phare-ouest.asso.fr/',6,'c\'est un excellent site utilisant la Kabbale pour analyser les ph&eacute;nom&egrave;nes qui se passent dans le monde.',20020120091855,'emeth','fr',9056,'','');
INSERT INTO liens_annuaire VALUES (129,'earthtransitions','http://www.earthtransitions.com/',5,'How to contribute to Gaia\'s energetic cleansing. Also in French and German.',20020120091855,'emeth','en',546,'','');
INSERT INTO liens_annuaire VALUES (141,'The Apache webring','http://www.geocities.com/RainForest/Canopy/8494/webring.html',1,'Intense portrait of Apache life, culture, history, folklore, spirituality, picture gallery, and much more. Prominent Apache Chief\'s and people. ',20020120091855,'sten','en',1153,'','');
INSERT INTO liens_annuaire VALUES (130,'Multlingva Inform-Centro','http://www.esperanto.net/info/index_fr.html',10,'Cela parle de l\'esp&eacute;ranto, une langue cr&eacute;&eacute;e de toutes pi&egrave;ces par un scientifique',20020120091855,'emeth','fr',6665,'','');
INSERT INTO liens_annuaire VALUES (131,'ART &amp; ENERGY','http://www.art-energy.ch/',5,'Cela parle de l\'&eacute;nergie, de l\'aura et de la Flamme Violette.',20020120091855,'emeth','fr',9937,'','');
INSERT INTO liens_annuaire VALUES (132,'Iridis','http://www.nal.qc.ca/do/IRI/index.html',6,'cela parle des NDE, de l\'&ecirc;tre humain, et de l\'hypnose.',20020120091855,'emeth','fr',1755,'','');
INSERT INTO liens_annuaire VALUES (134,'Nouvel ordre mondial','http://vvv.webstore.fr/666/nwo.htm',1,'Pour conna&icirc;tre ceux qui gouvernent le monde en secret. A lire avec discernement',20020120091855,'osiris','fr',773,'','');
INSERT INTO liens_annuaire VALUES (136,'Reverso Pro','http://tr.voila.fr/textrad',11,'Un tr&egrave;s bon traducteur automatique.',20020120091855,'sten','fr',5534,'','');
INSERT INTO liens_annuaire VALUES (137,'SOS Femmes','http://www.sosfemmes.com/',1,'Un site destin&eacute; &agrave; aider et &agrave; r&eacute;unir les femmes victimes de violences.',20020120091855,'sten','fr',9328,'','');
INSERT INTO liens_annuaire VALUES (138,'Planetagaia','http://web.jet.es/planetagaia/',6,'&quot;S&oacute;lo una red de personas conscientes y con acciones integradas pueden sustentar un cambio&quot;',20020120091855,'sten','es',926,'','');
INSERT INTO liens_annuaire VALUES (139,'Operacion Planeta AMor','http://www.redanahuak.org.mx/opa/',6,'Una red de trabadojes de Luz',20020120091855,'sten','es',83,'','');
INSERT INTO liens_annuaire VALUES (140,'Que Choisir ?','http://www.quechoisir.org/',1,'Le site de l\'association de consommateurs &quot;Que Choisir?&quot;',20020120091855,'sten','fr',3911,'','');
INSERT INTO liens_annuaire VALUES (143,'Feminist.org','http://www.feminist.org/action/action50.html',1,'Restore Women\'s Human Rights in Afghanistan',20020120091855,'sten','en',7,'','');
INSERT INTO liens_annuaire VALUES (144,'La d&eacute;mocratie en ligne','http://www.e1789.com/',1,'L\'id&eacute;e est que les cyber citoyens se mobilisent et participent vraiment &agrave; la vie d&eacute;mocratique en faisant des propositions, puis en les confrontant aux autres et en les d&eacute;fendant. Le site, organis&eacute; par ville (33 sont disponibles), se veut absolument neutre politiquement et &agrave; vocation non-commerciale.',20020120091855,'sten','fr',8772,'','');
INSERT INTO liens_annuaire VALUES (145,'Reporters sans fronti&egrave;res','http://www.rsf.fr/',1,'Tunisie, Iran, Turquie, Chine, Costa-Rica.. Toutes les atteintes &agrave; la libert&eacute; d\'expression sont &eacute;num&eacute;r&eacute;es avec des p&eacute;titions en ligne.',20020120091855,'sten','fr',27,'','');
INSERT INTO liens_annuaire VALUES (146,'Dream Change Coalition','http://www.dreamchange.org/',1,'Dream Change Coalition is about making dreams come true. Your personal dreams for happiness, prosperity, health, love, tranquility... Communal dreams for a more sustainable, peaceful, earth-honoring world.',20020120091855,'sten','en',4309,'','');
INSERT INTO liens_annuaire VALUES (147,'AutoSave','http://logiciels.journaldunet.com/php/fiche.php4?id=4488&pl=2',4,'On n est jamais &agrave; l abri d un grave dysfonctionnement de son PC : plantage magistral de Windows, perte ou corruption de fichiers, attaque virale et alt&eacute;ration du disque dur n arrivent pas qu aux autres.',20020120091855,'sten','fr',3378,'','');
INSERT INTO liens_annuaire VALUES (148,'Tortuga','http://www.tortuga.com',6,'A very complete site about the Mayas, their vison of space and time, their calendars and much more...',20020120091855,'sten','en',2498,'','');
INSERT INTO liens_annuaire VALUES (149,'Unleash Your Ideavirus','http://www.fastcompany.com/online/37/ideavirus.html',1,'Here\'s a big idea: Ideas are driving the economy. Here\'s a bigger idea: Ideas that spread fastest win. \r<br>\n',20020120091855,'sten','en',4316,'','');
INSERT INTO liens_annuaire VALUES (150,'4uman','http://www.4uman.com/',1,'C\'est un site qui vous permet d\'acheter sur la plupart des sites marchands. Votre produit ne co&ucirc;te pas plus cher, par contre ils reversent 4% du montant de l\'achat &agrave; une association de votre choix.',20020120091855,'sten','fr',6079,'','');
INSERT INTO liens_annuaire VALUES (152,'La roue de M&eacute;decine','http://perso.wanadoo.fr/yanu/HTML/roue.htm',5,'Une page qui esplique la roue de m&eacute;decine des Am&eacute;rindiens',20020120091855,'sten','fr',294,'','');
INSERT INTO liens_annuaire VALUES (153,'Brainpollen','http://www.brainpollen.com/',10,'Echangeons nos savoirs.',20020120091855,'sten','fr',1163,'','');
INSERT INTO liens_annuaire VALUES (154,'Links to shamanism','http://deoxy.org/shaman.htm',5,'A good site abvout shamanism wiith a great bunch of links',20020120091855,'sten','en',478,'','');
INSERT INTO liens_annuaire VALUES (155,'Jardinons avec la lune','http://lesbeauxjardins.com/',1,'Une somme de connaissances autour du jardin et un lien vers un calendrier pour savoir quand planter vos fleurs selon la lune.',20020120091855,'sten','fr',432,'','');
INSERT INTO liens_annuaire VALUES (156,'Le forum  social antiglobalisation','http://www.forumsocialmundial.org.br/fra/index.asp',1,'Le prochain forum social de Porto Alegre pour 2002 se pr&eacute;pare d&eacute;j&agrave;. Cette page est en fran&ccedil;ais mais elle existe aussi dans d\'autres langues.',20020120091855,'sten','fr',899,'','');
INSERT INTO liens_annuaire VALUES (157,'More Global Meditations','http://www.oneday.net/meditations.htm',6,'Although prayers and meditations are not for everyone, the number of global meditations and prayer circles for peace on earth is growing. Even sharing in a moment of silence is an empowering way to join with others all around the world in the universal wish for peace on earth. ',20020120091855,'sten','en',2864,'','');
INSERT INTO liens_annuaire VALUES (160,'Wisdom Light','http://www.wisdomlight.org/index_french.htm',7,'Art, gu&eacute;rison et spiritualit&eacute; pour un monde de paix, d\'amour et de lumi&egrave;re',20020120091855,'sten','fr',4945,'','');
INSERT INTO liens_annuaire VALUES (161,'ovnimag','http://www.ovnimag.com/',9,'Existe-t-il une vie extraterrestre ? ovnimag, comme son nom l\'indique, est un magazine consacr&eacute; aux ovnis, d&eacute;barrass&eacute; de leur folklore.',20020120091855,'sten','fr',1830,'','');
INSERT INTO liens_annuaire VALUES (163,'Th&eacute;rapie Holistique','http://www.ph-sorstein.com',5,'Site de Philippe Sorstein Psychoth&eacute;rapeute en psychosynth&egrave;se, Magn&eacute;tiseur, Energ&eacute;ticien, G&eacute;obiologue.\r<br>\n',20020120091855,'sorstein','fr',1270,'','');
INSERT INTO liens_annuaire VALUES (164,'witness','http://www.witness.org/',1,'Turning Cameras on Abuses: Witness\\\' program trains its sights on worldwide rights violations \r<br>\n',20020120091855,'sten','en',9996,'','');
INSERT INTO liens_annuaire VALUES (165,'The Disinformation Company Ltd','http://www.disinfo.com/pages/about/',1,'Today, The Disinformation Company, founded and still run by Metzger and business partner Gary Baddeley, is a member of New York City-based Razorfish Subnetwork (www.rsub.com), a diverse, very non-corporate entertainment company. \r<br>\n\r<br>\nWhile the subculture search engine, which focuses the searcher\\\'s queries on those portions of the Web that are relevant to our areas of interest and research, remains an important feature of the site, Disinformation has become a leading source for original writing and reporting, led by editor Alex Burns. The site features \\\'dossiers\\\' on a broad variety of topics with links to selected sites covering many sides of a given issue or topic, both pro and con. \r<br>\n',20020120091855,'sten','en',925,'','');
INSERT INTO liens_annuaire VALUES (186,'The lucid dream portal','http://how.to/luciddream',5,'Welcome to your dreams',20020120091856,'sten','en',574,'','');
INSERT INTO liens_annuaire VALUES (166,'Rayon Argent','http://www3.sympatico.ca/rayonargent',5,'Site de Nukta (Marie-Claude), th&eacute;rapeute en approches &eacute;nerg&eacute;tiques.  J\\\'y partage mes coups de coeur: M&eacute;ditations guid&eacute;es, &eacute;nergie des couleurs, channeling, consciences liquides (&eacute;lixirs), exercices &eacute;nerg&eacute;tiques et des images inspirantes !  Forum et chat (texte et audio).',20020120091855,'nukta','fr',725,'','');
INSERT INTO liens_annuaire VALUES (167,'Dialogues de Dieu avec No&eacute; et Niam&eacute;','http://www.chez.com/noeniame',6,'Les \\&quot;DIALOGUES DE DIEU AVEC NOE ET NIAME\\&quot; sont constitu&eacute;s d\\\'un ensemble de dialogues &eacute;crits en channeling ou &eacute;criture inspir&eacute;e de 1988 &agrave; 2000.\r<br>\nJe souhaite partager ces \\&quot; Dialogues\\&quot; , de ce fait je mets en ligne l\\\'int&eacute;gralit&eacute; de ces &eacute;crits.',20020120091855,'niame','fr',8839,'','');
INSERT INTO liens_annuaire VALUES (169,'http://www.lightworker.com','http://www.lightworker.com/beacons/translations/french_translations.html',6,'Le rassemblement \\&quot; LightWorker \\&quot;, les Travailleurs de Lumi&egrave;re, d&eacute;buta quand Steve Rother commen&ccedil;a &agrave; recevoir des messages divinement inspir&eacute;s d\\\'entit&eacute;s d\\\'amour se faisant simplement appeler : \\&quot;The Group\\&quot; (Le Groupe).\r<br>\nL\\\'objet du Grand Jeu est de vous r-appeler qui vous &ecirc;tes vraiment et de conqu&eacute;rir votre propre pouvoir de co-cr&eacute;ation. L\\\'&eacute;tape suivante du Jeu est d\\\'utiliser cette puissance pour cr&eacute;&eacute;r le Home de ce c&ocirc;t&eacute;-ci du voile. Le groupe insiste sur le fait que la voie la plus simple pour vous r-appeler votre pouvoir est de vous re-connecter avec les membres de votre v&eacute;ritable famille spirituelle. Ce site Web est d&eacute;di&eacute; &agrave; la cr&eacute;ation du Paradis sur cette Terre et &agrave; la re-connexion de la famille spirituelle. Bienvenue chez vous ',20020120091855,'sten','fr',7688,'','');
INSERT INTO liens_annuaire VALUES (170,'LA VOIE DES ANGES','http://anges.online.fr',6,'Le site des Anges et des Etres de Lumi&egrave;re.\r<br>\nQui sont-ils?\r<br>\nD&eacute;couvrir son Ange Gardien. Communiquer avec lui.\r<br>\nFaire l\\\'exp&eacute;rience de la Rencontre avec les Anges et les Etres de Lumi&egrave;re!\r<br>\nT&eacute;moignages, partages ... ',20020120091855,'lepasseur','fr',731,'','');
INSERT INTO liens_annuaire VALUES (171,'Les Aventuriers de la Conscience','http://assoka.ifrance.com/assoka/',1,'Les Aventuriers de la Conscience regroupe els personnes dont l\\\'objectif est d\\\'oeuvrer pour le d&eacute;veloppement de la conscience dans tous les domaines',20020120091855,'sten','fr',4512,'','');
INSERT INTO liens_annuaire VALUES (173,'COHERENCE','http://www.concar.net/environnement/coherence.shtml',1,'La r&eacute;union d\\\'une soixantaine d\\\'associations ou f&eacute;d&eacute;rations d\\\'associations du grand Ouest autour d\\\'un m&ecirc;me objectif; celui du d&eacute;veloppement durable au sens du rapport de Bruntland et de la conf&eacute;rence de Rio de 1992 : \r<br>\n\\&quot;Un d&eacute;veloppement suffisamment &eacute;conome en ressources naturelles pour r&eacute;pondre &agrave; nos besoins d\\\'aujourd\\\'hui sans compromettre la capacit&eacute; des g&eacute;n&eacute;rations futures &agrave; satisfaire les leurs.\\&quot;\r<br>\nCOHERENCE rassemble aujourd\\\'hui 77 organisations : associations, f&eacute;d&eacute;rations d\\\'associations, syndicats paysans, associations de consommateurs; tant locales que r&eacute;gionales, sur l\\\'ensemble du Grand Ouest, ce qui repr&eacute;sente approximativement 12 000 adh&eacute;rents indirects. Pr&eacute;sentes sur le terrain, les organisations membres repr&eacute;sentent les domaines suivants :\r<br>\nla d&eacute;fense de l\\\'environnement, l\\\'agriculture biologique et durable, la consommation, la protection de la sant&eacute;, la formation, la protection des animaux, l\\\'&eacute;pargne solidaire, la solidarit&eacute; internationale, l\\\'&eacute;nergie et les transports.\r<br>\n',20020120091855,'sten','fr',590,'','');
INSERT INTO liens_annuaire VALUES (174,'Diwan Breizh','http://www.diwanbreizh.org/',1,'Ecoles en langue bretonne de la maternelle &agrave; l\\\'universit&eacute;, ouvertes &agrave; tous et gratuites.\r<br>\nA travers Diwan, c\\\'est la survie de la langue bretonne qui se joue. La possibilit&eacute; de transmettre cette langue aux g&eacute;n&eacute;rations futures n&eacute;cessiterait une volont&eacute; politique affirm&eacute;e, dans les m&eacute;dias et dans la vie publique en Bretagne. D&eacute;fendre le breton, c\\\'est pr&eacute;f&eacute;rer la diversit&eacute; &agrave; l\\\'uniformisation, la vari&eacute;t&eacute; &agrave; la monotonie.\r<br>\n',20020120091855,'sten','fr',126,'','');
INSERT INTO liens_annuaire VALUES (185,'The Robert Bruce\\\'s site','http://www.tower.net.au/~rsb/',5,'This is the site of the author of \\&quot;Treatise On Astral Projection\\&quot;. A lot of interesting texts are available and many updates.',20020120091856,'sten','en',1707,1,'');
INSERT INTO liens_annuaire VALUES (176,'Les sites du futur','http://csiweb2.cite-sciences.fr/derosnay/link.html',8,'Jo&euml;l de Rosnay nous pr&eacute;sente les 26 sites qui font des prospectives sur le futur',20020120091855,'sten','fr',70,'','');
INSERT INTO liens_annuaire VALUES (199,'Calendrier Iwaktaya','http://perso.club-internet.fr/mcrives/',1,'Calendrier, &agrave; jour, des &eacute;v&eacute;nements europ&eacute;ens concernant les Indiens d\\\'Am&eacute;rique et du Canada. ',20020120091856,'sten','fr',7249,'','');
INSERT INTO liens_annuaire VALUES (178,'Une exp&eacute;rience de r&ecirc;ve lucide','http://trans-science.enfrance.org/fr/reveeve.htm',5,'Au bout de cinq ans de recherche et d\\\'entra&icirc;nement, je suis parvenu &agrave; d&eacute;velopper une technique originale puisque permettant de transcender hors de mon corps physique, l\\\'espace et le temps. Voici les grandes lignes de mon entra&icirc;nement qui a dur&eacute; cinq ans.\r<br />\nMarcel V. LOCQUIN',20020120091856,'sten','fr',607,'','');
INSERT INTO liens_annuaire VALUES (179,'Entretien avec Moebius','http://www.nouvellescles.com/Entretien/Moebius/Moebius.htm',7,'Une tr&egrave;s int&eacute;ressante interview du dessinateur Moebius dans Nouvelles Cl&eacute;s.',20020120091856,'sten','fr',8657,'','');
INSERT INTO liens_annuaire VALUES (180,'Alliance pour un monde responsable, pluriel et solidaire','http://www.echo.org/fr/index.html',1,'Inventer de nouvelles formes d\\\'action collective, afin de peser ensemble sur l\\\'avenir d\\\'un monde de plus en plus complexe. ',20020120091856,'sten','fr',8,'','');
INSERT INTO liens_annuaire VALUES (181,'PROCESSEUR MULTI - CARBURANTS GEET','http://www.multimania.com/quanthomme/',1,'C\\\'est un inventeur am&eacute;ricain, Paul Pantone, qui devant les attermoiements des majors du p&eacute;trole et de l\\\'automobile, met sur internet toutes les donn&eacute;es de ses d&eacute;couvertes permettant de ramener &agrave; quasi z&eacute;ro la pollution et &agrave; - 60 % la consommation de carburants. Bricolos et &eacute;colos, &agrave; vos clefs &agrave; molettes. (source effervesciences)',20020120091856,'sten','fr',536,'','');
INSERT INTO liens_annuaire VALUES (182,'&eacute;ditions P&ecirc;cheur d\\\'images','http://www.editions-pecheur-d-images.com/',7,'Une galerie de photos magnifiques. C\\\'est aussi une maison d\\\'&eacute;dition comme son nom l\\\'indique.',20020120091856,'sten','fr',591,'','');
INSERT INTO liens_annuaire VALUES (184,'L\'annuaire alternatif','http://home.worldnet.fr/~pziegler/alternatif.htm',1,'L\\\'annuaire est pour l\\\'instant limit&eacute; &agrave; la France. Il est tr&egrave;s fourni dans tous les domaines.',20020120091856,'sten','fr',8000,'','');
INSERT INTO liens_annuaire VALUES (187,'Reality Shifters','http://realityshifters.com/',9,'We all shift reality, and can learn how to bring what we most desire into our lives. Reality shifts are the manifestation of objects appearing, disappearing, transforming and transporting... as well as changes in the way we experience time. These reality shifts happen in and around us every day, as we often notice in the form of synchronicity. We experience more enjoyable reality shifts as we feel more love in our lives.',20020120091856,'sten','en',7777,'','');
INSERT INTO liens_annuaire VALUES (189,'Learning to Learn','http://snow.utoronto.ca/Learn2/mod1/index.html',2,'I came to this site searching about lucid dreaming and found that this text was very interesting. Then I began to explore the site...\r<br />\nLearning to Learn is the first of two courses that are designed for teachers of students with learning disabilities. The second, in its development, focuses more specifically on particular learning strategies including reading and note taking, writing, organization, and test taking strategies, among others. \r<br />\nA great site !',20020120091856,'sten','en',3789,'','');
INSERT INTO liens_annuaire VALUES (190,'Mami, un peintre po&egrave;te','http://www.french-art.com/artistes/mami/',7,'Un merveilleux voyage dans la peinture et la po&eacute;sie. Une oeuvre limpide.',20020120091856,'sten','fr',559,'','');
INSERT INTO liens_annuaire VALUES (191,'Spiritart','http://www.spiritart.org/',7,'Le meilleur site/galerie d\\\'art alternatif new age...class&eacute;s par artiste et th&egrave;me d\\\'art ( Art Visionnaire, psychique, paysages, deit&eacute;s etc...) plus des sites int&eacute;ractifs/multim&eacute;dias !\r<br />\nQue du bon en d&eacute;finitive',20020120091856,'mat','en',8909,'','');
INSERT INTO liens_annuaire VALUES (192,'Les Ma&icirc;tres','http://www.interlinx.qc.ca/sentiers/rene/personna.html',10,'Les photos/repr&eacute;sentations  des principaux ma&icirc;tres de la Spiritualit&eacute; !',20020120091856,'mat','fr',7738,'','');
INSERT INTO liens_annuaire VALUES (193,'The books by Matthew','http://www.matthewbooks.com/',6,'The first of the series, Matthew, Tell Me About Heaven, describes the transition from Earth to heaven and the vibrant life in that realm where we all go after physical life here ends. The second book, Revelations For A New Era, relates life from its cosmic beginnings and contains cogent messages from representatives of extraterrestrial civilizations who are helping Earth during this unique era of great changes.\r<br />\n',20020120091856,'sten','en',659,'','');
INSERT INTO liens_annuaire VALUES (194,'La politique simultan&eacute;e','http://www.simpol.org/dossiers/dossier-Fr/html-Fr/interface-Fr.html',1,'SP a pour but de transformer l &eacute;conomie internationale afin que ses activit&eacute;s soient compatibles avec les besoins de l humanit&eacute; et l environnement naturel de la plan&egrave;te.',20020120091856,'sten','fr',7964,'','');
INSERT INTO liens_annuaire VALUES (195,'chaman','http://www.chamanismo.com.ar/menu.html',5,'Un sitio muy documentado.\r<br />\n\\&quot;La b&uacute;squeda de la libertad es la &uacute;nica fuerza que yo conozco. Libertad de volar en ese infinito. Libertad de disolverse, de elevarse, de ser como la llama de una vela, que aun al enfrentarse a la luz de un bill&oacute;n de estrellas permanece intacta, porque nunca pretendi&oacute; ser m&aacute;s de lo que es: la llama de una vela.\\&quot; \r<br />\nDon Juan Matus. Carlos Castaneda\r<br />\n',20020120091856,'sten','es',93,'','');
INSERT INTO liens_annuaire VALUES (196,'The Disclosure Project','http://www.disclosureproject.org/',1,'The Disclosure Project is a nonprofit research project working to fully disclose the facts about UFOs, extraterrestrial intelligence, and classified advanced energy and propulsion systems. The disclosure of the truth will have far-reaching implications  for our society -- new technologies to end pollution and global warming, long-term solution to the energy crisis, and the beginning of an era of peaceful relations with other civilizations in space.',20020120091856,'sten','en',9819,'','');
INSERT INTO liens_annuaire VALUES (197,'A l\'&eacute;cole des talus','http://talus.bretagne.waika9.com/',1,'L\\\'association Skol ar C\\\'hleuzio&ugrave; (ou l\\\'Ecole des Talus) a pour but de promouvoir les talus, et le patrimoine bocager, menac&eacute;s dans leur existence, par le biais de chantiers de formation, gratuits et ouverts &agrave; tous. Les diff&eacute;rentes pages vous montrent comment construire un talus.',20020120091856,'sten','fr',893,'','');
INSERT INTO liens_annuaire VALUES (198,'Every Celtic Thing on the Web','http://og-man.net/',10,'links toward all the celtic web sites all around the world.',20020120091856,'sten','en',315,'','');
INSERT INTO liens_annuaire VALUES (203,'The infinite fractal loop','http://www.fractalus.com/ifl/',7,'A web ring dedicated to fractal art with galleries...',20020120091856,'sten','en',7965,'','');
INSERT INTO liens_annuaire VALUES (204,'The Pagan Path','http://www.paganspath.com/',6,'A free online spiritual education center offering studies, classes and lectures in Magikal practices, Karma, Meditation, Psychic Development, Holistic Healing, Reiki, Spiritual Principals, Celtic Shamanism, Wiccan Beliefs and much more. An encyclopedia!',20020120091856,'sten','en',421,'','');
INSERT INTO liens_annuaire VALUES (205,'The Society of Celtic Shamans','http://www.faeryshaman.org/',6,'The Society of Celtic Shamans is a non-profit society, legally constituted and incorporated in accordance with the Society Act of British Columbia, Canada. A lot of explanations about celtic shamanism',20020120091856,'sten','en',8622,'','');
INSERT INTO liens_annuaire VALUES (206,'Ange-Andora','http://ange-andora.ifrance.com/ange-andora/',7,'Ange-andora mon site personnel sur la Spiritualit&eacute; et l\\\'art visionnaire !',20020120091856,'mat','fr',257,'','');
INSERT INTO liens_annuaire VALUES (207,'planetecologie','http://www.planetecologie.org/',1,'L\\\'encyclop&eacute;die du citoyen pr&eacute;occup&eacute; de sa plan&egrave;te, pour agir au niveau local...\r<br />\nPrincipe 10 de la D&eacute;claration de Rio\r<br />\nLa meilleure fa&ccedil;on de traiter les questions d\\\'environnement est d\\\'assurer la participation de tous les citoyens concern&eacute;s, au niveau qui convient. Au niveau national, chaque individu doit avoir d&ucirc;ment acc&egrave;s aux informations relatives &agrave; l\\\'environnement que d&eacute;tiennent les autorit&eacute;s publiques, y compris aux informations relatives aux substances et activit&eacute;s dangereuses dans leurs collectivit&eacute;s, et avoir la possibilit&eacute; de participer aux processus de prise de d&eacute;cision. Les Etats doivent faciliter et encourager la sensibilisation et la participation du public en mettant les informations &agrave; la disposition de celui-ci. Un acc&egrave;s effectif &agrave; des actions judiciaires et administratives, notamment des r&eacute;parations et des recours, doit &ecirc;tre assur&eacute;.\\&quot;\r<br />\n\r<br />\n\r<br />\n',20020120091856,'sten','fr',8324,'','');
INSERT INTO liens_annuaire VALUES (208,'Le site fran&ccedil;ais du d&eacute;veloppement durable','http://www.agora21.org/index1.html',1,'environnement, d&eacute;veloppement social, &eacute;conomie et march&eacute;, institutions et conventions, production et consommation, gestion durable du territoire, information et gouvernance, &eacute;ducation et formation, science et recherche \r<br />\n',20020120091856,'sten','fr',5661,'','');
INSERT INTO liens_annuaire VALUES (209,'Java for Jesus','http://www.albany.net/~hello/hawaii6.htm',7,'Mandalas forged in the computer language Java. Gorgeous!!!',20020120091856,'sten','en',4343,'','');
INSERT INTO liens_annuaire VALUES (210,'A directory of mandalas on the web','http://www.abgoodwin.com/mandala/ccweb.shtml',7,'We search the Web for great mandala sites, so you won\\\'t have to. Our Web philosophy differs from the many \\&quot;chaos is best\\&quot; sentiments we have seen expressed at other sites. We believe that well ordered information is more useful to the researcher, and in no way prevents \\&quot;creative wandering\\&quot;.',20020120091856,'sten','en',838,'','');
INSERT INTO liens_annuaire VALUES (211,'Mandalaz','http://www.mandalaz.fr.st/',7,'Un site d&eacute;di&eacute; aux mandalas. A la recherche des mandalas / A la d&eacute;couverte des mandalas / Mandalas &agrave; travers les si&egrave;cles / Mandalas pour grands / Mandalas pour petits / Galerie / Symboles pr&eacute;sents dans les mandalas / Symboles des couleurs / Symboles des formes',20020120091856,'sten','fr',736,'','');
INSERT INTO liens_annuaire VALUES (212,'fantastique phoenix','http://fantastiquephoenix.free.fr/index.htm',6,'Le site fran&ccedil;ais des informations rares et des produits fantastiques',20020120091856,'loumarot','fr',9877,'','');
INSERT INTO liens_annuaire VALUES (213,'soleil de jade','http://pages.globetrotter.net/soleildejade/',6,'Les Pl&eacute;iadiens de l\\\'&Eacute;toile Bleue : Lumi&egrave;re et V&eacute;rit&eacute; (des pens&eacute;es qui &eacute;veillent)',20020120091856,'loumarot','fr',6867,'','');
INSERT INTO liens_annuaire VALUES (214,'solutions 2012','http://www.dromadaire.com/solari/solutions2012/',6,'site de Solari Harmonia : de tr&egrave;s nombreux articles pour changer la plan&egrave;te, 2 livres en ligne, ...',20020120091856,'loumarot','fr',663,'','');
INSERT INTO liens_annuaire VALUES (215,'Autre Conscience, Autre Monde','http://ourworld.compuserve.com/homepages/claude_b/univers.htm',6,'R&eacute;flexions sur le monde qui nous entoure au-del&agrave; de notre champ de conscience',20020120091856,'loumarot','fr',15,'','');
INSERT INTO liens_annuaire VALUES (216,'Ariane &eacute;ditions','http://www.ariane.qc.ca/',6,'tous les livres des &eacute;ditions \\&quot;ARIANE\\&quot;',20020120091856,'loumarot','fr',884,'','');
INSERT INTO liens_annuaire VALUES (235,'mapage.noos.fr/isha','http://mapage.noos.fr/isha/',1,'Ce site s\\\'occupe des droit des handicap&eacute;s.\r<br />\nDe plus il y\\\'a de tr&egrave;s belles po&eacute;sies &eacute;crits par ceux-ci.',20020120091856,'ghyslaine','fr',7025,'','');
INSERT INTO liens_annuaire VALUES (217,'La Fleur de Vie','http://www2.cruzio.com/~flower/francais.htm',6,'Les enseignements de Drunvalo Melchizedek  -  information sur la transformation plan&eacute;taire',20020120091856,'loumarot','fr',4284,'','');
INSERT INTO liens_annuaire VALUES (218,'La Religion des Etoiles','http://www.multimania.com/religionetoiles/homepagefr.htm',6,'Vous avez atteint les sources de l\\\'intelligence... Cette th&eacute;orie est de l\\\'&Eacute;nergie pure. Il convient de la manipuler avec pr&eacute;caution. Voulez-vous vraiment la d&eacute;couvrir et l\\\'appliquer, alors ce site est pour vous...',20020120091856,'loumarot','fr',532,'','');
INSERT INTO liens_annuaire VALUES (219,'Atelier Boutique Nature','http://atelier.boutique-nature.com/',5,'Bienvenue sur ce site. Il traite du d&eacute;veloppement personnel en g&eacute;n&eacute;ral et principalement des m&eacute;decines &eacute;nerg&eacute;tiques ainsi que des sciences divinatoires.',20020120091856,'loumarot','fr',40,'','');
INSERT INTO liens_annuaire VALUES (220,'Centre de Th&eacute;rapies Energ&eacute;tiques','http://www.users.skynet.be/reiki/',5,'Acad&eacute;mie de REIKI, Feng Shui - force d\\\'harmonie ',20020120091856,'loumarot','fr',6171,'','');
INSERT INTO liens_annuaire VALUES (221,'Jardin Soleil - anges - Reiki - Divination - Livres','http://www.cybertechs.qc.ca/priv/soleil/index.html',5,'C\\\'est avec AMOUR que je vous accueille au \\&quot;centre de mon univers\\&quot;. En y voyageant, vous apprendrez &agrave; mieux me conna&icirc;tre, et pourquoi pas, &agrave; vous conna&icirc;tre davantage vous-m&ecirc;me. ',20020120091856,'loumarot','fr',8411,'','');
INSERT INTO liens_annuaire VALUES (222,'REIKI - Energie universelle','http://www.multimania.com/yannlg/index.html',5,'enseignements sur le REIKI, les chacras, ...',20020120091856,'loumarot','fr',424,'','');
INSERT INTO liens_annuaire VALUES (223,'REIKI - le site par Paul Wagner','http://reiki.ifrance.com/reiki/',5,'le site de PAUL Wagner : l\\\'auteur du livre \\&quot;REIKI le sentier qui m&ecirc;ne &agrave; la gu&eacute;rison\\&quot;',20020120091856,'loumarot','fr',257,'','');
INSERT INTO liens_annuaire VALUES (224,'Reiki Forum','http://www.reikiforum.com/',5,'Fond&eacute; en Mai 1995, notre Centre a comme but principal le rapprochement des pratiquants de Reiki, anim&eacute;s par les m&ecirc;mes id&eacute;es : le d&eacute;sir de gu&eacute;rir &agrave; tous les niveaux et de grandir, le d&eacute;sir d\\\'aider les autres. ',20020120091856,'loumarot','fr',1873,'','');
INSERT INTO liens_annuaire VALUES (225,'Reiki Usui - explication de la th&eacute;rapie et t&eacute;moignages','http://www.isuisse.com/rei-ki/',5,'Soyez le bienvenue sur mon site que je consacre au Reiki, &eacute;nergie universelle de vie et d\\\'amour. Je me suis particuli&egrave;rement port&eacute; sur le syst&egrave;me USUI, c\\\'est en effet celui dont j\\\'ai re&ccedil;u les enseignements. ',20020120091856,'loumarot','fr',6,'','');
INSERT INTO liens_annuaire VALUES (226,'Reiki Dharma','http://perso.wanadoo.fr/reiki-dharma/reikic.htm',5,'CENTRE AURORE - reiki contact. Le Reiki accompagne les \\&quot;vivants\\&quot;.    \r<br />\nIl vient de nous r&eacute;v&eacute;ler d\\\'autres symboles en harmonie avec ceux que nous connaissons.  Comme il nous lie &agrave; une source positive d\\\'&eacute;nergie, nous nous r&eacute;g&eacute;n&eacute;rons et nous renouvelons ensuite le Reiki.    ',20020120091856,'loumarot','fr',3598,'','');
INSERT INTO liens_annuaire VALUES (227,'Kataros, la Gnose Eternelle','http://net.addr.com/kataros/',6,'Das (Jean-Pierre Beunas), aujourd\\\'hui conf&eacute;rencier et auteur, innove dans le Nouvel &Acirc;ge par une p&eacute;dagogie de la conscience, rendant ainsi la Voie de la Conscience, si myst&eacute;rieuse et si abstraite, accessible &agrave; tous les assoiff&eacute;s...',20020120091856,'loumarot','fr',2322,'','');
INSERT INTO liens_annuaire VALUES (228,'Tarot Zen d\'Osho','http://www.osho.com/Main.cfm?Area=Magazine&Sub1Menu=Tarot&Sub2Menu=OshoZenTarot',3,'Le Tarot Zen d\\\'Osho est un jeu aux dessins et au couleurs magnifiques. Les textes sont particuli&egrave;rement pertinents et le tirage en ligne toujours juste, en phase totale avec vos &eacute;nergies du moment. Il est de bon conseil.',20020120091856,'ipeh','fr',7459,'','');
INSERT INTO liens_annuaire VALUES (230,'Hebrew Letters Paintings','http://www.hebrewletters.com/',7,'Hebrew Letters painted by Sarah Leah. The fusion of art and spirituality.',20020120091856,'ipeh','en',7937,'','');
INSERT INTO liens_annuaire VALUES (231,'Okadalina','http://tikaos.free.fr/sommaire.html',6,'Encyclop&eacute;die du Petit Peuple et autres cr&eacute;atures merveilleuses et l&eacute;gendaires.',20020120091856,'ipeh','fr',795,'','');
INSERT INTO liens_annuaire VALUES (232,'Alchimie','http://alchimie.operations.free.fr/',6,'\\&quot;Ce site est respectueusement d&eacute;di&eacute; aux insoumis, aux artisans de l\\\'ombre qui &eacute;chappent au clonage. Cette page est un hommage aux penseurs d\\\'&eacute;lite qui leur fournirent les mat&eacute;riaux.\\&quot;\r<br />\n',20020120091856,'ipeh','fr',3048,'','');
INSERT INTO liens_annuaire VALUES (233,'L\'Arbre d\'Or','http://www.arbredor.com',1,'Quand l\\\'&eacute;diteur n\\\'ach&egrave;te pas des for&ecirc;ts pour les salir d\\\'encre, il peut vendre r&eacute;ellement moins cher les textes essentiels, souvent inaccessibles. L\\\'occasion vous est donc offerte ici d\\\'acheter &agrave; un prix de livre de poche, des ouvrages quelquefois introuvables ou souvent tr&egrave;s co&ucirc;teux.\r<br />\nL\\\'Arbre d\\\'Or est une micro-soci&eacute;t&eacute;, fond&eacute;e par Patricia et Philippe Camby et quelques amis. Elle &eacute;tait poti&egrave;re &agrave; Gen&egrave;ve et lui, po&egrave;te en Bretagne. Patricia et Philippe se sont rencontr&eacute;s sur une liste de discussion. Ils se sont retrouv&eacute;s &agrave; Gen&egrave;ve en 1999 et mari&eacute;s en 2000. ',20020120091856,'sten','fr',3278,'','');
INSERT INTO liens_annuaire VALUES (234,'www.apres-vie.yucom.be','http://www.apres-vie.yucom.be/',6,'Ce site d&eacute;crit la continuit&eacute; de la vie apr&egrave;s la mort.\r\n<br />\r\nCommunications avec les d&eacute;funts, t&eacute;moignages.\r\n<br />\r\nPri&egrave;res et musiques universelle inspir&eacute;es.\r\n<br />\r\nChaine de Lumi&egrave;re.',20020120091856,'ghyslaine','fr',9599,'','');
INSERT INTO liens_annuaire VALUES (239,'Eden','http://users.skynet.be/ecovillage-eden/',1,'Un covillage est un lieu de vie cr par des personnes qui veulent incarner les valeurs de respect , de solidarit, d\'interdpendance, de justice, de partage.tant entre eux qu\'avec l\'ensemble de la plante et en rsum vivre une cologie de l\'environnement,de la relation, de l\'argent.',20020120091856,'sten','fr',7015,'','');
INSERT INTO liens_annuaire VALUES (240,'Happy Neurone','http://www.happyneurone.com/happyneuron/default.asp',5,'Ce site propose des exercices pour le cerveau et vous permet de suivre vos performances au fur et  mesure. Il a t cr par Michel Noir, ancien homme politique. Trs belle reconversion. Un site obligatoire!!!',20020120091856,'sten','fr',6224,'','');
INSERT INTO liens_annuaire VALUES (241,'Diagnosis 2012','http://www.diagnosis2012.co.uk/',6,'This website has been set up as a data-base for information about the year 2012 ( not including Olympic games and political candidates for elections and similar trivia). In the next few years, there is bound to be speculation over the possible meaning of the so-called "end of the Mayan calendar", and there are already various theories circulating.',20020120091856,'sten','en',2227,'','');
INSERT INTO liens_annuaire VALUES (242,'A free book about the lucid dreaming','http://www.geocities.com/lucidmetro/coursetable.htm',5,'This course is designed to expand our waking state consciousness by incorporating it into areas of Non-Physical Reality through a process of self-willed, self-realized moments of wakefulness while in dream realities.  The primary focus is to connect waking state consciousness with sleeping state conscious to better assist your growth so that you will inevitably become your Total Conscious Self.',20020120091856,'sten','en',573,'','');
INSERT INTO liens_annuaire VALUES (243,'bienvenue sur le site du mouvement CITERRIEN','http://perso.wanadoo.fr/citerre/',1,'Vous vous trouvez sur le site d\'un nouveau courant de penses. \r<br />\nNi de droite, \r<br />\nni de gauche\r<br />\nni des extrmes \r<br />\nou d\'une couleur existant actuellement, \r<br />\nil est issu d\'un humanisme pragmatique\r<br />\nprofondment attach  la Terre et  tous ses habitants.\r<br />\n\r<br />\n',20020120091856,'loumarot','fr',165,'','');
INSERT INTO liens_annuaire VALUES (244,'Spiritual Response Therapy','http://althealingeric.com',5,'Experience profound healing through Spiritual Response\r<br />\nTherapy! Discover the remarkable freedom from anxiety and stress. At\r<br />\nlast, higher quality of life and relationships, risk free!',20020120091856,'sten','en',1376,'','');
INSERT INTO liens_annuaire VALUES (245,'Le Tao de Matre Zhu','http://site.voila.fr/maitre_zhu/index.html',6,'Matre taoiste dont l\'humour n\'a d\'gal que le grand coeur, Matre Zhu nous offre son Tao, lumire apaisante sur des sujets relatifs  la sant,  la science,  la pratique du Qi Gong et  la connaissance de Soi.',20020120091856,'francislebrun','fr',8423,'','');
# --------------------------------------------------------

#
# Table structure for table `membres`
#

CREATE TABLE membres (
  clef int(11) NOT NULL auto_increment,
  nom_usage varchar(25) NOT NULL default '',
  mot_passe varchar(20) NOT NULL default '',
  prenom varchar(30) NOT NULL default '',
  code_postal varchar(12) NOT NULL default '',
  ville varchar(35) default NULL,
  pays char(3) NOT NULL default '',
  email varchar(35) NOT NULL default '',
  question varchar(50) NOT NULL default '',
  reponse varchar(50) NOT NULL default '',
  date_inscription date NOT NULL default '0000-00-00',
  date_misajour timestamp(8) NOT NULL,
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef),
  KEY clef_2 (clef)
) TYPE=MyISAM;

#
# Dumping data for table `membres`
#

INSERT INTO membres VALUES (7,'kemper','villedys','Jean','94120','Fontenay-sous-Bois','FRA','jean@carfantan.com','Quel est le nom de jeune fille de votre mre ?','couepel','2002-05-20',20020520);
# --------------------------------------------------------

#
# Table structure for table `mini_forum`
#

CREATE TABLE mini_forum (
  clef int(11) NOT NULL auto_increment,
  date timestamp(12) NOT NULL,
  nom varchar(60) NOT NULL default '',
  email varchar(60) NOT NULL default '',
  commentaire text NOT NULL,
  courriel char(1) NOT NULL default '0',
  poste tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef_2 (clef),
  KEY clef (clef)
) TYPE=MyISAM;

#
# Dumping data for table `mini_forum`
#

INSERT INTO mini_forum VALUES (1,000000000000,'','','dsqfsdfqsdf','','');
# --------------------------------------------------------

#
# Table structure for table `mots_clef`
#

CREATE TABLE mots_clef (
  clef int(11) NOT NULL auto_increment,
  mot varchar(50) NOT NULL default '',
  fois int(10) NOT NULL default '1',
  PRIMARY KEY  (clef),
  UNIQUE KEY clef (clef)
) TYPE=ISAM PACK_KEYS=1;

#
# Dumping data for table `mots_clef`
#

# --------------------------------------------------------

#
# Table structure for table `pays`
#

CREATE TABLE pays (
  code char(3) NOT NULL default '',
  nom varchar(200) NOT NULL default '',
  ordre char(1) NOT NULL default '0',
  PRIMARY KEY  (code),
  UNIQUE KEY code (code)
) TYPE=ISAM PACK_KEYS=1;

#
# Dumping data for table `pays`
#

INSERT INTO pays VALUES ('USA','Etats-Unis','');
INSERT INTO pays VALUES ('CAN','Canada','1');
INSERT INTO pays VALUES ('DEU','Allemagne','');
INSERT INTO pays VALUES ('FRA','France M&eacute;trop.','1');
INSERT INTO pays VALUES ('GBR','Royaume-Uni','');
INSERT INTO pays VALUES ('IND','Inde','');
INSERT INTO pays VALUES ('AFG','Afghanistan','');
INSERT INTO pays VALUES ('ALB','Albanie','');
INSERT INTO pays VALUES ('DZA','Algrie','');
INSERT INTO pays VALUES ('ASM','Samoa','');
INSERT INTO pays VALUES ('AND','Andorre','');
INSERT INTO pays VALUES ('AGO','Angola','');
INSERT INTO pays VALUES ('AIA','Anguilla','');
INSERT INTO pays VALUES ('ATA','Antarctique','');
INSERT INTO pays VALUES ('ATG','Antigua et Barbade','');
INSERT INTO pays VALUES ('ARG','Argentine','');
INSERT INTO pays VALUES ('ARM','Arm&eacute;nie','');
INSERT INTO pays VALUES ('ABW','Aruba','');
INSERT INTO pays VALUES ('AUS','Australie','');
INSERT INTO pays VALUES ('AUT','Autriche','');
INSERT INTO pays VALUES ('AZE','Azerba&iuml;djan','');
INSERT INTO pays VALUES ('BHS','Bahamas','');
INSERT INTO pays VALUES ('BHR','Bahrein','');
INSERT INTO pays VALUES ('BGD','Bangladesh','');
INSERT INTO pays VALUES ('BRB','Barbades','');
INSERT INTO pays VALUES ('BLR','Bilorussie','');
INSERT INTO pays VALUES ('BEL','Belgique','1');
INSERT INTO pays VALUES ('BLZ','Belize','');
INSERT INTO pays VALUES ('BEN','B&eacute;nin','');
INSERT INTO pays VALUES ('BMU','Bermudes','');
INSERT INTO pays VALUES ('BTN','Bhoutan','');
INSERT INTO pays VALUES ('BOL','Bolivie','');
INSERT INTO pays VALUES ('BIH','Bosnie-Herzegovine','');
INSERT INTO pays VALUES ('BWA','Botswana','');
INSERT INTO pays VALUES ('BVT','Ile Bouvet','');
INSERT INTO pays VALUES ('BRA','Br&eacute;sil','');
INSERT INTO pays VALUES ('BRN','Brunei','');
INSERT INTO pays VALUES ('BGR','Bulgarie','');
INSERT INTO pays VALUES ('BFA','Burkina Faso','');
INSERT INTO pays VALUES ('BDI','Burundi','');
INSERT INTO pays VALUES ('KHM','Cambodge','');
INSERT INTO pays VALUES ('CMR','Cameroun','');
INSERT INTO pays VALUES ('CPV','Cap Vert','');
INSERT INTO pays VALUES ('CYM','Iles Ca&iuml;man','');
INSERT INTO pays VALUES ('CAF','Centrafrique','');
INSERT INTO pays VALUES ('TCD','Tchad','');
INSERT INTO pays VALUES ('CHL','Chili','');
INSERT INTO pays VALUES ('CHN','Chine','');
INSERT INTO pays VALUES ('CXR','Ile Christmas','');
INSERT INTO pays VALUES ('CCK','Iles Cocoa (Keeling)','');
INSERT INTO pays VALUES ('COL','Colombie','');
INSERT INTO pays VALUES ('COM','Comores','');
INSERT INTO pays VALUES ('COG','Congo','');
INSERT INTO pays VALUES ('COK','Ile de Cook','');
INSERT INTO pays VALUES ('CRI','Costa Rica','');
INSERT INTO pays VALUES ('CIV','C&ocirc;te d\'Ivoire','');
INSERT INTO pays VALUES ('CUB','Cuba','');
INSERT INTO pays VALUES ('CYP','Chypre','');
INSERT INTO pays VALUES ('CZE','R&eacute;p. Tch&egrave;que','');
INSERT INTO pays VALUES ('DNK','Danemark','');
INSERT INTO pays VALUES ('DJI','Djibouti','');
INSERT INTO pays VALUES ('DMA','Dominique','');
INSERT INTO pays VALUES ('DOM','R&eacute;p Dominicaine','');
INSERT INTO pays VALUES ('TMP','East Timor','');
INSERT INTO pays VALUES ('ECU','Equateur','');
INSERT INTO pays VALUES ('EGY','Egypte','');
INSERT INTO pays VALUES ('SLV','El Salvador','');
INSERT INTO pays VALUES ('GNQ','Guin&eacute;e Equatoriale','');
INSERT INTO pays VALUES ('ERI','Eritr&eacute;e','');
INSERT INTO pays VALUES ('EST','Estonie','');
INSERT INTO pays VALUES ('ETH','Ethiopia','');
INSERT INTO pays VALUES ('FLK','Iles Falkland','');
INSERT INTO pays VALUES ('FRO','Iles F&eacute;ro&euml;','');
INSERT INTO pays VALUES ('FJI','Iles Fidji','');
INSERT INTO pays VALUES ('FIN','Finlande','');
INSERT INTO pays VALUES ('QBC','Qu&eacute;bec','1');
INSERT INTO pays VALUES ('GUF','Guyane Fran&ccedil;aise','1');
INSERT INTO pays VALUES ('PYF','Polyn&eacute;sie Fran&ccedil;aise','1');
INSERT INTO pays VALUES ('GAB','Gabon','');
INSERT INTO pays VALUES ('GMB','Gambie','');
INSERT INTO pays VALUES ('GEO','Georgie','');
INSERT INTO pays VALUES ('GHA','Ghana','');
INSERT INTO pays VALUES ('GIB','Gibraltar','');
INSERT INTO pays VALUES ('GRC','Gr&egrave;ce','');
INSERT INTO pays VALUES ('GRL','Greenland','');
INSERT INTO pays VALUES ('GRD','Grenada','');
INSERT INTO pays VALUES ('GLP','Guadeloupe','1');
INSERT INTO pays VALUES ('GUM','Guam','');
INSERT INTO pays VALUES ('GTM','Guatemala','');
INSERT INTO pays VALUES ('GIN','Guin&eacute;e','');
INSERT INTO pays VALUES ('GNB','Guin&eacute;e-Bissau','');
INSERT INTO pays VALUES ('GUY','Guyane','');
INSERT INTO pays VALUES ('HTI','Ha&iuml;ti','');
INSERT INTO pays VALUES ('HND','Honduras','');
INSERT INTO pays VALUES ('HKG','Hong-Kong','');
INSERT INTO pays VALUES ('HUN','Hongrie','');
INSERT INTO pays VALUES ('ISL','Islande','');
INSERT INTO pays VALUES ('IDN','Indon&eacute;sie','');
INSERT INTO pays VALUES ('IRN','Iran','');
INSERT INTO pays VALUES ('IRQ','Iraq','');
INSERT INTO pays VALUES ('IRL','Irlande','');
INSERT INTO pays VALUES ('ISR','Israel','');
INSERT INTO pays VALUES ('ITA','Italie','');
INSERT INTO pays VALUES ('JAM','Jama&iuml;que','');
INSERT INTO pays VALUES ('JPN','Japon','');
INSERT INTO pays VALUES ('JOR','Jordanie','');
INSERT INTO pays VALUES ('KAZ','Kazakhstan','');
INSERT INTO pays VALUES ('KEN','Kenya','');
INSERT INTO pays VALUES ('KIR','Kiribati','');
INSERT INTO pays VALUES ('PRK','Cor&eacute;e du Nord','');
INSERT INTO pays VALUES ('KOR','Cor&eacute;e du Sud','');
INSERT INTO pays VALUES ('KWT','Kowait','');
INSERT INTO pays VALUES ('KGZ','Kirguiztan','');
INSERT INTO pays VALUES ('LAO','Laos','');
INSERT INTO pays VALUES ('LVA','Lithuanie','');
INSERT INTO pays VALUES ('LBN','Liban','');
INSERT INTO pays VALUES ('LSO','Lesotho','');
INSERT INTO pays VALUES ('LBR','Liberia','');
INSERT INTO pays VALUES ('LBY','Libye','');
INSERT INTO pays VALUES ('LIE','Liechtenstein','');
INSERT INTO pays VALUES ('LTU','Lithuanie','');
INSERT INTO pays VALUES ('LUX','Luxembourg','');
INSERT INTO pays VALUES ('MAC','Macao','');
INSERT INTO pays VALUES ('MDG','Madagascar','1');
INSERT INTO pays VALUES ('MWI','Malawi','');
INSERT INTO pays VALUES ('MYS','Malaysie','');
INSERT INTO pays VALUES ('MDV','Maldives','');
INSERT INTO pays VALUES ('MLI','Mali','');
INSERT INTO pays VALUES ('MLT','Malta','');
INSERT INTO pays VALUES ('MHL','Iles Marshall','');
INSERT INTO pays VALUES ('MTQ','Martinique','1');
INSERT INTO pays VALUES ('MRT','Mauritanie','');
INSERT INTO pays VALUES ('MVS','Maurice','');
INSERT INTO pays VALUES ('MYT','Mayotte','');
INSERT INTO pays VALUES ('MEX','Mexique','');
INSERT INTO pays VALUES ('MCO','Monaco','');
INSERT INTO pays VALUES ('MNG','Mongolia','');
INSERT INTO pays VALUES ('MSR','Montserrat','');
INSERT INTO pays VALUES ('MAR','Maroc','');
INSERT INTO pays VALUES ('MOZ','Mozambique','');
INSERT INTO pays VALUES ('MMR','Myanmar','');
INSERT INTO pays VALUES ('NAM','Namibie','');
INSERT INTO pays VALUES ('NRU','Nauru','');
INSERT INTO pays VALUES ('NPL','N&eacute;pal','');
INSERT INTO pays VALUES ('NLD','Pays-Bas','');
INSERT INTO pays VALUES ('ANT','Antilles Hollandaises','');
INSERT INTO pays VALUES ('NCL','Nouvelle Cal&eacute;donie','1');
INSERT INTO pays VALUES ('NZL','Nouvelle Z&eacute;lande','');
INSERT INTO pays VALUES ('NIC','Nicaragua','');
INSERT INTO pays VALUES ('NER','Niger','');
INSERT INTO pays VALUES ('NGA','Nig&eacute;ria','');
INSERT INTO pays VALUES ('NIU','Niue','');
INSERT INTO pays VALUES ('NFK','Norfolk','');
INSERT INTO pays VALUES ('MNP','Iles Marianne','');
INSERT INTO pays VALUES ('MOR','Norv&egrave;ge','');
INSERT INTO pays VALUES ('OMN','Oman','');
INSERT INTO pays VALUES ('PAK','Pakistan','');
INSERT INTO pays VALUES ('PLW','Palau','');
INSERT INTO pays VALUES ('PAN','Panama','');
INSERT INTO pays VALUES ('PNG','Papouasie N. Guin&eacute;e','');
INSERT INTO pays VALUES ('PRY','Paraguay','');
INSERT INTO pays VALUES ('PER','P&eacute;rou','');
INSERT INTO pays VALUES ('PHL','Philippines','');
INSERT INTO pays VALUES ('PCN','Pitcairn','');
INSERT INTO pays VALUES ('POL','Pologne','');
INSERT INTO pays VALUES ('PRT','Portugal','');
INSERT INTO pays VALUES ('PRI','Puerto Rico','');
INSERT INTO pays VALUES ('QAT','Qatar','');
INSERT INTO pays VALUES ('REU','R&eacute;union','1');
INSERT INTO pays VALUES ('ROM','Roumanie','');
INSERT INTO pays VALUES ('RUS','F&eacute;d. de Russie','');
INSERT INTO pays VALUES ('RWA','Rwanda','');
INSERT INTO pays VALUES ('KNA','Saint Kitts et Nevis','');
INSERT INTO pays VALUES ('LCA','Sainte Lucie','');
INSERT INTO pays VALUES ('WSM','Samoa','');
INSERT INTO pays VALUES ('SMR','San Marin','');
INSERT INTO pays VALUES ('STP','Sao Tome et Principe','');
INSERT INTO pays VALUES ('SAU','Arabie Saoudite','');
INSERT INTO pays VALUES ('SEN','S&eacute;n&eacute;gal','');
INSERT INTO pays VALUES ('SYC','Seychelles','');
INSERT INTO pays VALUES ('SLE','Sierra Leone','');
INSERT INTO pays VALUES ('SGP','Singapour','');
INSERT INTO pays VALUES ('SVK','Slovaquie','');
INSERT INTO pays VALUES ('SVN','Slovenie','');
INSERT INTO pays VALUES ('SLB','Iles Salomon','');
INSERT INTO pays VALUES ('SOM','Somalie','');
INSERT INTO pays VALUES ('ZAF','Afrique du Sud','');
INSERT INTO pays VALUES ('SGS','Georgie du Sud','');
INSERT INTO pays VALUES ('ESP','Espagne','');
INSERT INTO pays VALUES ('LKA','Sri Lanka','');
INSERT INTO pays VALUES ('SHN','Ste. H&eacute;l&egrave;ne','');
INSERT INTO pays VALUES ('SPM','St. Pierre et Miquelon','1');
INSERT INTO pays VALUES ('SDN','Soudan','');
INSERT INTO pays VALUES ('SUR','Surinam','');
INSERT INTO pays VALUES ('SWZ','Swaziland','');
INSERT INTO pays VALUES ('SWE','Su&egrave;de','');
INSERT INTO pays VALUES ('CHE','Suisse','1');
INSERT INTO pays VALUES ('SYR','Syrie','');
INSERT INTO pays VALUES ('TWN','Taiwan','');
INSERT INTO pays VALUES ('TJK','Tadjikistan','');
INSERT INTO pays VALUES ('TZA','Tanzanie','');
INSERT INTO pays VALUES ('THA','Tha&iuml;lande','');
INSERT INTO pays VALUES ('TGO','Togo','');
INSERT INTO pays VALUES ('TKL','Tokelau','');
INSERT INTO pays VALUES ('TON','Tonga','');
INSERT INTO pays VALUES ('TTO','Trinidad et Tobago','');
INSERT INTO pays VALUES ('TUN','Tunisie','');
INSERT INTO pays VALUES ('TUR','Turquie','');
INSERT INTO pays VALUES ('TKM','Turkm&eacute;nistan','');
INSERT INTO pays VALUES ('TCA','Iles Turks et Caicos','');
INSERT INTO pays VALUES ('TUV','Tuvalu','');
INSERT INTO pays VALUES ('UGA','Ouganda','');
INSERT INTO pays VALUES ('UKR','Ukraine','');
INSERT INTO pays VALUES ('ARE','Emirats Arabes Unis','');
INSERT INTO pays VALUES ('URY','Uruguay','');
INSERT INTO pays VALUES ('UZB','Ouzbekistan','');
INSERT INTO pays VALUES ('VUT','Vanuatu','');
INSERT INTO pays VALUES ('VAT','Vatican','');
INSERT INTO pays VALUES ('VEN','V&eacute;n&eacute;zuela','');
INSERT INTO pays VALUES ('VNM','Viet-Nam','');
INSERT INTO pays VALUES ('VGB','Iles Vierges (British)','');
INSERT INTO pays VALUES ('VIR','Iles Vierges  (U.S.)','');
INSERT INTO pays VALUES ('WLF','Wallis et Futuna','');
INSERT INTO pays VALUES ('ESH','Sahara Occidental','');
INSERT INTO pays VALUES ('YEM','Yemen','');
INSERT INTO pays VALUES ('YUG','Yougoslavie','');
INSERT INTO pays VALUES ('ZAR','Zaire','');
INSERT INTO pays VALUES ('ZMB','Zambie','');
INSERT INTO pays VALUES ('ZWE','Zimbabwe','');
INSERT INTO pays VALUES ('UNK','Pas list&eacute;','');
# --------------------------------------------------------

#
# Table structure for table `sondage`
#

CREATE TABLE sondage (
  clef int(11) NOT NULL auto_increment,
  un int(11) NOT NULL default '0',
  deux int(11) NOT NULL default '0',
  trois int(11) NOT NULL default '0',
  quatre int(11) NOT NULL default '0',
  PRIMARY KEY  (clef)
) TYPE=MyISAM;

#
# Dumping data for table `sondage`
#

INSERT INTO sondage VALUES (1,14,44,25,8);

