<?php
class Inscription extends PDO {
const HOST = 'localhost';
  const UTILISATEUR = 'root'; 
  const PASSE = 'passedemot';
  const BASE   = 'club';
  private $CONX;
  public $champ, $nom_champ, $tableau, $requete; 
  public $table='membres';

  public function __construct() {

    $this->CONX = new PDO('mysql:host=localhost;dbname='.self::BASE, self::UTILISATEUR , self::PASSE);

  } 

  public static function getInstance() {  
    if(is_null(self::$instance)) {
      self::$instance = new Inscription();
    }
    return self::$instance;
  }

  public function ajouter($tableau, $table='membres'){

    $this->tableau= $tableau ;
    $this->table= $table ;

    $noms = array_keys($this->tableau) ;
    $lescolonnes = '( ' . implode(' ,', $noms) . ' )';
    $lesvaleurs='(:' . implode(' ,:', $noms) . ' )';
    $sql="insert INTO $this->table". $lescolonnes. " VALUES " .$lesvaleurs ;
    foreach($this->tableau as $clef=>$val){
      $tablien[':'.$clef]= $val ;
    }
    $this->requete = $this->CONX -> prepare($sql) ; 
    return $this->requete->execute($tablien);
  }




public function modifier($champ, $nom_champ, $tableau, $table='membres') {
  $this->tableau= $tableau ;
  $this->table= $table ;
  $this->champ= $champ ;
  $this->nom_champ= $nom_champ ;
  $liste="";
  foreach ($this->tableau as $cle=>$val){
    $liste.="$cle=:$cle,";
    $tablien[':'.$cle]= $val ;
  }
  $tablien[':'.$this->nom_champ]=$champ;
  //pour ajouter le champ de rfrence
  $liste=substr($liste,0,-1);
  //pour enlever la dernire virgule
  $sql="UPDATE $this->table SET ".$liste.
  " WHERE $this->nom_champ LIKE :$this->nom_champ";
  $this->requete = $this->CONX -> prepare($sql); 
  return $this->requete->execute($tablien);
}

public function supprimer($champ, $nom_champ, 
    $table='membres'){
  $this->table= $table ;
  $this->champ= $champ ;
  $this->nom_champ= $nom_champ ;
  $this->requete =$this->CONX ->exec("DELETE FROM $this->table
    WHERE $this->nom_champ LIKE '$this->champ'");  
  return $this->requete;
}

public function selectionner($champ=NULL, $nom_champ=NULL,
    $table='membres') {
  $this->table= $table ;
  $this->champ= $champ ;
  $this->nom_champ= $nom_champ ;
  if (!is_null($this->champ)){
    $data =$this->CONX->prepare("SELECT * FROM $this->table 
      WHERE $this->nom_champ LIKE :$this->nom_champ");
    $data->bindValue(":".$this->nom_champ, $this->champ, 
      PDO::PARAM_STR);
  }
  else {
    $data =$this->CONX ->prepare("SELECT * FROM $this->table");
  }
  $data->execute();
  $tableau=$data->fetchAll(PDO::FETCH_ASSOC);
  return $tableau ;
}
public function verifier($champ,$nom_champ, 
    $table='membres') {
  $count =$this->CONX ->prepare("SELECT COUNT(*) FROM 
    $table WHERE $nom_champ LIKE  :$nom_champ");
  $count->bindValue(":$nom_champ", $champ, PDO::PARAM_STR);
  $count->execute();
  if ($count->fetchColumn()) {return TRUE;} 
  else {return FALSE;}
}
 
}


?>
